SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET NAMES 'utf8mb4' COLLATE 'utf8mb4_unicode_ci';

CREATE DATABASE IF NOT EXISTS `Kriminalstatistik` DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_german2_ci;
USE `Kriminalstatistik`;

CREATE TABLE `Straftaten` (
  `schluessel` char(6) COLLATE utf8mb4_german2_ci NOT NULL,
  `typ` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `oberkategorie` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `unterkategorie` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `bezeichnung` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `anzahl` int(11) DEFAULT NULL,
  `versuche` int(11) DEFAULT NULL,
  `tatort_klein` int(11) DEFAULT NULL,
  `tatort_gross` int(11) DEFAULT NULL,
  `mit_schusswaffeneinsatz` int(11) DEFAULT NULL,
  `aufgeklaert` int(11) DEFAULT NULL,
  `tatverdaechtige_m` int(11) DEFAULT NULL,
  `tatverdaechtige_w` int(11) DEFAULT NULL,
  `davon_nichtdeutsche` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Straftaten` (`schluessel`, `typ`, `oberkategorie`, `unterkategorie`, `bezeichnung`, `anzahl`, `versuche`, `tatort_klein`, `tatort_gross`, `mit_schusswaffeneinsatz`, `aufgeklaert`, `tatverdaechtige_m`, `tatverdaechtige_w`, `davon_nichtdeutsche`) VALUES
('010079', 'Straftaten gegen das Leben', 'Mord § 211 StGB', NULL, 'Sonstiger Mord', 128, 105, 89, 37, 3, 120, 104, 19, 52),
('020010', 'Straftaten gegen das Leben', 'Totschlag und Tötung auf Verlangen §§ 212, 213, 216 StGB', NULL, 'Totschlag § 212 StGB', 253, 226, 196, 57, 4, 237, 268, 28, 132),
('020020', 'Straftaten gegen das Leben', 'Totschlag und Tötung auf Verlangen §§ 212, 213, 216 StGB', NULL, 'Minder schwerer Totschlag § 213 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('020030', 'Straftaten gegen das Leben', 'Totschlag und Tötung auf Verlangen §§ 212, 213, 216 StGB', NULL, 'Tötung auf Verlangen § 216 StGB', 8, 2, 8, 0, 2, 8, 3, 4, 1),
('040010', 'Straftaten gegen das Leben', 'Abbruch der Schwangerschaft §§ 218, 218b, 218c, 219a, 219b StGB', NULL, 'Schwangerschaftsabbruch § 218 StGB', 15, 9, 10, 5, 0, 15, 12, 4, 7),
('040020', 'Straftaten gegen das Leben', 'Abbruch der Schwangerschaft §§ 218, 218b, 218c, 219a, 219b StGB', NULL, 'Schwangerschaftsabbruch ohne ärztliche Feststellung, unrichtige ärztliche Feststellung § 218b StGB', 1, 1, 1, 0, 0, 1, 1, 0, 0),
('040030', 'Straftaten gegen das Leben', 'Abbruch der Schwangerschaft §§ 218, 218b, 218c, 219a, 219b StGB', NULL, 'Ärztliche Pflichtverletzung § 218c StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('040040', 'Straftaten gegen das Leben', 'Abbruch der Schwangerschaft §§ 218, 218b, 218c, 219a, 219b StGB', NULL, 'Werbung für den Abbruch der Schwangerschaft § 219a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('040050', 'Straftaten gegen das Leben', 'Abbruch der Schwangerschaft §§ 218, 218b, 218c, 219a, 219b StGB', NULL, 'Inverkehrbringen von Mitteln Schwangerschaftsabbruch § 219b StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('111700', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Vergewaltigung § 177 Abs. 6, 7, 8 StGB', 1067, 120, 660, 394, 0, 946, 970, 10, 447),
('111710', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Vergewaltigung § 177 Abs. 6  Nr. 1, 2 StGB (ohne Schlüssel 111730)', 781, 105, 470, 301, 0, 709, 733, 3, 353),
('111720', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Vergewaltigung im besonders schweren Fall § 177 Abs. 6 Nr. 1,  2  i. V. m. Abs. 7, 8 StGB', 68, 6, 50, 18, 0, 55, 62, 0, 26),
('111730', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Vergewaltigung von widerstandsunfähigen Personen (§ 177 Abs. 2 Nr. 1, Abs. 4) gem. § 177 Abs. 6  Nr. 1, 2  StGB', 218, 9, 140, 75, 0, 182, 186, 7, 71),
('111800', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Sexueller Übergriff und sexuelle Nötigung im besonders schweren Fall § 177 Abs. 1, 2, 4, 5 i. V. m. Abs. 6 Nr. 2, Abs. 7, 8 StGB', 145, 8, 96, 46, 0, 127, 142, 6, 48),
('111810', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Sexueller Übergriff im besonders schweren Fall § 177 Abs. 1, 2 (ohne Nr. 1)  i. V. m. Abs. 6  Nr. 2, Abs. 7, 8 StGB', 38, 3, 23, 15, 0, 30, 39, 3, 20),
('111820', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Sexuelle Nötigung im besonders schweren Fall § 177 Abs. 5 i.V.m. Abs. 6  Nr. 2, Abs. 7, 8 StGB', 92, 4, 64, 26, 0, 84, 89, 3, 23),
('111830', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Sexueller Übergriff an widerstandsunfähigen Personen im besonders schweren Fall  § 177 Abs. 2 Nr. 1, Abs. 4 i. V. m. Abs. 6  Nr. 2, Abs. 7, 8 StGB', 15, 1, 9, 5, 0, 13, 15, 0, 5),
('111900', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Vergewaltigung, sexuelle Nötigung und sexueller Übergriff im besonders schweren Fall einschl. mit To', 'Sexueller Übergriff, sexuelle Nötigung und Vergewaltigung mit Todesfolge § 178 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('112100', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', NULL, 'Sexueller Übergriff und sexuelle Nötigung § 177 Abs. 1, 2, 4, 5, 9 StGB', 700, 97, 453, 240, 0, 580, 539, 14, 207),
('112110', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', NULL, 'Sexueller Übergriff § 177 Abs. 1, 2 (ohne Nr. 1), 9  StGB', 172, 25, 97, 75, 0, 132, 125, 1, 55),
('112120', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', NULL, 'Sexuelle Nötigung § 177 Abs. 5, 9 StGB', 439, 68, 299, 134, 0, 371, 341, 12, 131),
('112130', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', NULL, 'Sexueller Übergriff an widerstandsunfähigen Personen § 177 Abs. 2 Nr. 1, Abs. 4, 9 StGB', 89, 4, 57, 31, 0, 77, 75, 1, 22),
('113010', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Sexueller Missbrauch von Schutzbefohlenen pp., unter Ausnutzung einer Amtsstellung oder eines Vertra', 'Sexueller Missbrauch von Schutzbefohlenen ab 14 Jahren § 174  StGB', 48, 4, 36, 11, 0, 47, 37, 4, 7),
('113020', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Sexueller Missbrauch von Schutzbefohlenen pp., unter Ausnutzung einer Amtsstellung oder eines Vertra', 'Sexueller Missbrauch von Gefangenen/Verwahrten usw. ab 14 Jahren § 174a StGB', 5, 0, 5, 0, 0, 4, 0, 4, 0),
('113030', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Sexueller Missbrauch von Schutzbefohlenen pp., unter Ausnutzung einer Amtsstellung oder eines Vertra', 'Sexueller Missbrauch - Ausnutzung einer Amtsstellung zum Nachteil von Personen ab 14 Jahren § 174b StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('113040', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Straftaten gegen die sexuelle Selbstbestimmung §§ 174, 174a, 174b, 174c, 177, 178, 184i, 184j StGB', 'Sexueller Missbrauch von Schutzbefohlenen pp., unter Ausnutzung einer Amtsstellung oder eines Vertra', 'Sexueller Missbrauch - Ausnutzung eines Beratungs-/Behandlungs-/Betreuungsverhältnisses zum Nachteil von Personen ab 14 Jahren § 174c StGB', 11, 1, 8, 3, 0, 11, 9, 1, 2),
('131010', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Sexuelle Handlungen § 176 Abs. 5 StGB', 9, 0, 5, 0, 0, 5, 5, 0, 0),
('131100', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Sexuelle Handlungen § 176 Abs. 1 und 2 StGB', 712, 50, 513, 185, 0, 665, 570, 34, 125),
('131200', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Exhibitionistische/sexuelle Handlungen vor Kindern § 176 Abs. 4 Nr. 1 StGB', 166, 4, 107, 58, 0, 108, 97, 12, 33),
('131300', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Sexuelle Handlungen § 176 Abs. 4 Nr. 2 StGB', 35, 6, 29, 5, 0, 30, 29, 0, 2),
('131400', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Einwirken auf Kinder § 176 Abs. 4 Nr. 3 und 4 StGB', 522, 0, 401, 77, 0, 455, 351, 30, 48),
('131500', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Vollzug des Beischlafs mit einem Kind oder Vornahme einer ähnlichen sexuellen Handlung § 176a Abs. 2 Nr. 1 StGB', 48, 6, 34, 11, 0, 46, 41, 0, 9),
('131600', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Schwerer sexueller Missbrauch von Kindern zur Herstellung und Verbreitung pornographischer Schriften § 176a Abs. 3 StGB', 14, 1, 7, 7, 0, 12, 6, 1, 1),
('131700', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Sonstiger schwerer sexueller Missbrauch von Kindern § 176a StGB', 193, 12, 162, 31, 0, 191, 184, 19, 41),
('131800', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Kindern §§ 176, 176a, 176b StGB', 'Sexueller Missbrauch von Kindern mit Todesfolge § 176b StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('132010', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Exhibitionistische Handlungen und Erregung öffentlichen Ärgernisses §§ 183, 183a StGB', 'Exhibitionistische Handlungen § 183 StGB', 816, 0, 491, 324, 0, 524, 401, 0, 155),
('132020', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Exhibitionistische Handlungen und Erregung öffentlichen Ärgernisses §§ 183, 183a StGB', 'Erregung öffentlichen Ärgernisses § 183a StGB', 117, 0, 60, 57, 0, 88, 81, 18, 28),
('133100', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Jugendlichen § 182 StGB', 'Sexueller Missbrauch von Jugendlichen gegen Entgelt § 182 Abs. 2 StGB', 22, 10, 14, 8, 0, 17, 17, 0, 3),
('133700', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Sexueller Missbrauch §§ 176, 176a, 176b, 182, 183, 183a StGB', 'Sexueller Missbrauch von Jugendlichen § 182 StGB', 'Sonstiger Sexueller Missbrauch von Jugendlichen § 182 StGB', 34, 4, 29, 5, 0, 32, 34, 1, 6),
('140010', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', NULL, 'Ausübung der verbotenen Prostitution § 184f StGB', 93, 0, 67, 23, 0, 90, 9, 80, 59),
('140020', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', NULL, 'Jugendgefährdende Prostitution § 184g StGB', 3, 0, 2, 1, 0, 3, 0, 3, 2),
('141100', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Förderung sexueller Handlungen Minderjähriger oder Ausbeuten von Prostituierten §§ 180, 180a StGB', 'Förderung sexueller Handlungen Minderjähriger § 180 StGB', 9, 4, 4, 5, 0, 7, 4, 4, 1),
('141110', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Förderung sexueller Handlungen Minderjähriger oder Ausbeuten von Prostituierten §§ 180, 180a StGB', 'Förderung sexueller Handlungen Minderjähriger durch Vermittlung oder gegen Entgelt § 180 Abs. 1, Nr. 1, Abs. 2 StGB', 5, 2, 2, 3, 0, 5, 3, 2, 1),
('141179', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Förderung sexueller Handlungen Minderjähriger oder Ausbeuten von Prostituierten §§ 180, 180a StGB', 'Sonstige Förderung sexueller Handlungen Minderjähriger § 180 StGB', 4, 2, 2, 2, 0, 2, 1, 2, 0),
('141200', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Förderung sexueller Handlungen Minderjähriger oder Ausbeuten von Prostituierten §§ 180, 180a StGB', 'Ausbeuten von Prostituierten § 180a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('143010', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Sonstige Verbreitung pornographischer Schriften (Erzeugnisse) § 184 StGB', 237, 0, 152, 50, 0, 191, 186, 27, 40),
('143020', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung gewalt- oder tierpornographischer Schriften § 184a StGB', 58, 0, 43, 6, 0, 54, 50, 5, 3),
('143030', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Zugänglichmachen pornographischer Inhalte mittels Rundfunk oder Telemedien', 6, 0, 1, 0, 0, 5, 2, 3, 1),
('143040', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Veranstaltung und Besuch kinder- und jugendpornographischer Darbietungen § 184e StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('143100', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) an Personen unter 18 Jahren § 184 Abs. 1 Nr. 1, 2, 5 StGB', 266, 0, 199, 34, 0, 237, 222, 33, 28),
('143200', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung, Erwerb, Besitz und Herstellung kinderpornographischer Schriften § 184b StGB', 1735, 5, 1272, 277, 0, 1527, 1370, 203, 277),
('143210', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung, Erwerb, Besitz und Herstellung von Kinderpornographie § 184b Abs. 1 StGB', 902, 5, 684, 138, 0, 804, 724, 138, 166),
('143211', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung von Kinderpornographie § 184b Abs. 1 Nr. 1 StGB', 832, 5, 633, 133, 0, 750, 682, 119, 159),
('143212', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Besitzverschaffung für andere von Kinderpornographie § 184b Abs. 1 Nr. 2 StGB', 39, 0, 24, 1, 0, 26, 24, 8, 3),
('143213', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Herstellung auch ohne Verbreitungsabsicht von Kinderpornographie mit tatsächlichem Geschehen § 184b Abs. 1 Nr. 3 StGB', 16, 0, 13, 3, 0, 14, 11, 7, 3),
('143214', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Herstellung mit Verbreitungsabsicht von Kinderpornographie § 184b Abs. 1 Nr. 4 StGB', 15, 0, 14, 1, 0, 14, 7, 6, 1),
('143220', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung und Herstellung von Kinderpornographie gewerbs-/bandenmäßig § 184b Abs. 2 StGB', 4, 0, 4, 0, 0, 4, 2, 2, 1),
('143230', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Besitz oder sich Verschaffen von Kinderpornographie § 184b Abs. 3 StGB', 829, 0, 584, 139, 0, 719, 668, 68, 114),
('143500', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung, Erwerb, Besitz und Herstellung jugendpornographischer Schriften § 184c StGB', 298, 1, 231, 41, 0, 277, 226, 56, 25),
('143510', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung, Erwerb, Besitz und Herstellung von Jugendpornographie § 184c Abs. 1 StGB', 165, 0, 124, 24, 0, 150, 114, 42, 18),
('143511', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung von Jugendpornographie § 184c Abs. 1 Nr. 1 StGB', 133, 0, 98, 20, 0, 119, 90, 32, 11),
('143512', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Besitzverschaffung für andere von Jugendpornographie § 184c Abs. 1 Nr. 2 StGB', 11, 0, 8, 1, 0, 10, 4, 7, 2),
('143513', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Herstellung auch ohne Verbreitungsabsicht mit tatsächlichem Geschehen von Jugendpornographie § 184c Abs. 1 Nr. 3 StGB', 14, 0, 14, 0, 0, 14, 14, 2, 2),
('143514', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Herstellung mit Verbreitungsabsicht von Jugendpornographie § 184c Abs. 1 Nr. 4 StGB', 7, 0, 4, 3, 0, 7, 7, 1, 3),
('143520', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Verbreitung und Herstellung von Jugendpornographie gewerbs-/bandenmäßig § 184c Abs. 2 StGB', 3, 1, 3, 0, 0, 3, 3, 0, 1),
('143530', 'Straftaten gegen die sexuelle Selbstbestimmung insgesamt', 'Ausnutzen sexueller Neigung §§ 180, 180a, 181a, 184, 184a, 184b, 184c, 184d, 184e, 184f, 184g StGB', 'Verbreitung pornographischer Schriften (Erzeugnisse) §§ 184, 184a, 184b, 184c, 184d, 184e StGB', 'Besitz oder sich Verschaffen von Jugendpornographie § 184c Abs. 3 StGB', 130, 0, 104, 17, 0, 124, 109, 14, 6),
('210010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', NULL, 'Sonstiger Raub § 249 StGB', 395, 76, 255, 139, 0, 283, 393, 31, 190),
('210020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', NULL, 'Sonstiger schwerer Raub § 250 StGB', 80, 16, 55, 25, 1, 54, 92, 6, 48),
('210030', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', NULL, 'Sonstiger Raub mit Todesfolge § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('210040', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', NULL, 'Räuberischer Diebstahl § 252 StGB', 522, 51, 265, 257, 0, 452, 432, 80, 245),
('210050', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', NULL, 'Sonstige räuberische Erpressung § 255 StGB', 336, 182, 184, 145, 3, 282, 352, 33, 147),
('211100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Raub, räuberische Erpressung auf/gegen Geldinstitute (Banken/Sparkassen)', 16, 4, 14, 2, 0, 19, 7, 0, 2),
('211110', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Raub auf Geldinstitute (Banken/Sparkassen) § 249 StGB', 1, 0, 0, 1, 0, 1, 1, 0, 0),
('211120', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Schwerer Raub auf Geldinstitute (Banken/Sparkassen) § 250 StGB', 5, 2, 5, 0, 0, 6, 4, 0, 2),
('211130', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Raub mit Todesfolge auf Geldinstitute (Banken/Sparkassen) § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('211150', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Räuberische Erpressung gegen Geldinstitute (Banken/Sparkassen) § 255 StGB', 10, 2, 9, 1, 0, 12, 3, 0, 0),
('211200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Raub, räuberische Erpressung auf/gegen Postfilialen und -agenturen', 2, 0, 2, 0, 0, 2, 3, 0, 2),
('211210', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Raub auf Postfilialen und -agenturen § 249 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('211220', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Schwerer Raub auf Postfilialen und -agenturen § 250 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('211230', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Raub mit Todesfolge auf Postfilialen und -agenturen § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('211250', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geldinstitute, Postfilialen und -agenturen', 'Räuberische Erpressung gegen Postfilialen und -agenturen § 255 StGB', 2, 0, 2, 0, 0, 2, 3, 0, 2),
('212010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub auf sonstige Zahlstellen oder Geschäfte § 249 StGB', 2, 2, 2, 0, 0, 3, 3, 0, 3),
('212020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Schwerer Raub auf sonstige Zahlstellen oder Geschäfte § 250 StGB', 26, 5, 13, 13, 1, 23, 49, 4, 35),
('212050', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Räuberische Erpressung gegen sonstige Zahlstellen oder Geschäfte § 255 StGB', 34, 14, 17, 17, 0, 23, 30, 1, 15),
('212100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub, räuberische Erpressung auf/gegen Spielhallen', 22, 2, 8, 14, 1, 12, 17, 0, 13),
('212110', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub auf Spielhallen § 249 StGB', 4, 1, 1, 3, 0, 4, 4, 0, 4),
('212120', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Schwerer Raub auf Spielhallen § 250 StGB', 18, 1, 7, 11, 1, 8, 14, 0, 10),
('212130', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub mit Todesfolge auf Spielhallen § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('212150', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Räuberische Erpressung gegen Spielhallen § 255 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('212200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub, räuberische Erpressung auf/gegen Tankstellen', 48, 5, 36, 12, 0, 36, 38, 4, 16),
('212210', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub auf Tankstellen § 249 StGB', 9, 2, 6, 3, 0, 7, 11, 0, 5),
('212220', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Schwerer Raub auf Tankstellen § 250 StGB', 39, 3, 30, 9, 0, 29, 29, 4, 13),
('212230', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Raub mit Todesfolge auf Tankstellen § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('212250', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen sonstige Zahlstellen und Geschäfte', 'Räuberische Erpressung gegen Tankstellen § 255 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('213100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Raub, räuberische Erpressung auf/gegen Geld- und Kassenboten', 4, 2, 3, 1, 0, 1, 1, 0, 0),
('213110', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Raub auf Geld- und Kassenboten § 249 StGB', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('213120', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Schwerer Raub auf Geld- und Kassenboten § 250 StGB', 2, 1, 2, 0, 0, 0, 0, 0, 0),
('213130', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Raub mit Todesfolge auf Geld- und Kassenboten § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('213150', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Räuberische Erpressung gegen Geld- und Kassenboten § 255 StGB', 1, 1, 0, 1, 0, 1, 1, 0, 0),
('213200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Raub, räuberische Erpressung auf/gegen Spezialgeldtransportfahrzeuge', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('213210', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Raub auf Spezialgeldtransportfahrzeuge § 249 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('213220', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Schwerer Raub auf Spezialgeldtransportfahrzeuge § 250 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('213230', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Raub mit Todesfolge auf Spezialgeldtransportfahrzeuge § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('213250', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub, räuberische Erpressung auf/gegen Geld- und Werttransporte', 'Räuberische Erpressung gegen Spezialgeldtransportfahrzeuge § 255 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('214079', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Räuberischer Angriff auf Kraftfahrer § 316a StGB', 'Räuberischer Angriff auf sonstige Kraftfahrer', 3, 1, 2, 1, 0, 2, 6, 0, 3),
('214100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Räuberischer Angriff auf Kraftfahrer § 316a StGB', 'Beraubung von Taxifahrern', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('216010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Handtaschenraub', 'Handtaschenraub § 249 StGB', 63, 20, 22, 41, 0, 27, 37, 0, 22),
('216020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Handtaschenraub', 'Handtaschenraub § 250 StGB', 4, 1, 2, 2, 0, 0, 0, 0, 0),
('216030', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Handtaschenraub', 'Handtaschenraub mit Todesfolge § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('216050', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Handtaschenraub', 'Räuberische Erpressung bei Handtaschenraub § 255 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('217010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Sonstige Raubüberfälle auf Straßen, Wegen oder Plätzen', 'Sonstiger Raub auf Straßen, Wegen oder Plätzen § 249 StGB', 197, 19, 44, 153, 0, 112, 163, 10, 78),
('217020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Sonstige Raubüberfälle auf Straßen, Wegen oder Plätzen', 'Sonstiger schwerer Raub auf Straßen, Wegen oder Plätzen § 250 StGB', 58, 12, 25, 33, 0, 35, 59, 7, 38),
('217030', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Sonstige Raubüberfälle auf Straßen, Wegen oder Plätzen', 'Sonstiger Raub mit Todesfolge auf Straßen, Wegen oder Plätzen § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('217050', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Sonstige Raubüberfälle auf Straßen, Wegen oder Plätzen', 'Sonstige räuberische Erpressung auf Straßen, Wegen oder Plätzen § 255 StGB', 151, 65, 52, 99, 2, 97, 141, 17, 73),
('218010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub zur Erlangung von Betäubungsmitteln', 'Raub zur Erlangung von Betäubungsmitteln § 249 StGB', 8, 3, 4, 4, 0, 5, 8, 1, 2),
('218020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub zur Erlangung von Betäubungsmitteln', 'Schwerer Raub zur Erlangung von Betäubungsmitteln § 250 StGB', 5, 2, 2, 3, 0, 4, 5, 0, 2),
('218030', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub zur Erlangung von Betäubungsmitteln', 'Raub mit Todesfolge  zur Erlangung von Betäubungsmitteln § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('218050', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raub zur Erlangung von Betäubungsmitteln', 'Räuberische Erpressung zur Erlangung von Betäubungsmitteln § 255 StGB', 6, 3, 3, 3, 0, 5, 11, 0, 1),
('219010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raubüberfälle in Wohnungen', 'Raub in Wohnungen § 249 StGB', 33, 3, 13, 20, 0, 28, 38, 4, 23),
('219020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raubüberfälle in Wohnungen', 'Schwerer Raub in Wohnungen § 250 StGB', 25, 6, 11, 14, 0, 16, 28, 4, 23),
('219030', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raubüberfälle in Wohnungen', 'Raub mit Todesfolge in Wohnungen § 251 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('219050', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Raub, räuberische Erpressung und räuberischer Angriff auf Kraftfahrer §§ 249-252, 255, 316a StGB', 'Raubüberfälle in Wohnungen', 'Räuberische Erpressung in Wohnungen § 255 StGB', 42, 23, 26, 16, 1, 35, 47, 6, 15),
('221010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Körperverletzung mit Todesfolge §§ 227, 231 StGB', 'Körperverletzung mit Todesfolge § 227 StGB', 7, 0, 4, 3, 0, 6, 4, 2, 1),
('221020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Körperverletzung mit Todesfolge §§ 227, 231 StGB', 'Beteiligung an einer Schlägerei mit Todesfolge § 231 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('222010', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Sonstige Tatörtlichkeit bei gefährlicher Körperverletzung § 224 StGB', 10746, 1994, 7274, 3463, 35, 9721, 9041, 2295, 5080),
('222020', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Sonstige Tatörtlichkeit bei schwerer Körperverletzung § 226 StGB', 41, 13, 30, 10, 1, 37, 36, 7, 15),
('222030', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Sonstige Tatörtlichkeit bei Beteiligung an einer Schlägerei ohne Todesfolge § 231 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('222040', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Verstümmelung weiblicher Genitalien § 226a StGB', 1, 1, 1, 0, 0, 1, 1, 0, 1),
('222100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Gefährliche und schwere Körperverletzung auf Straßen, Wegen oder Plätzen', 5448, 760, 2880, 2565, 21, 4354, 5846, 735, 2918),
('222110', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Gefährliche Körperverletzung gemäß § 224 StGB auf Straßen, Wegen oder Plätzen', 5430, 755, 2867, 2560, 21, 4338, 5826, 734, 2913),
('222120', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Schwere Körperverletzung auf Straßen, Wegen oder Plätzen § 226 StGB', 17, 5, 12, 5, 0, 15, 21, 2, 6),
('222130', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Gefährliche und schwere Körperverletzung, Verstümmelung weiblicher Genitalien §§ 224, 226, 226a, 231', 'Beteiligung an einer Schlägerei ohne Todesfolge auf Straßen, Wegen oder Plätzen § 231 StGB', 1, 0, 1, 0, 0, 1, 2, 0, 0),
('223001', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Misshandlung von Schutzbefohlenen § 225 StGB', 'Misshandlung Schutzbefohlener ab 14 Jahren', 99, 1, 77, 22, 0, 88, 54, 36, 33),
('223100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Körperverletzung §§ 223-227, 229, 231 StGB', 'Misshandlung von Schutzbefohlenen § 225 StGB', 'Misshandlung von Kindern', 308, 6, 217, 88, 0, 304, 158, 160, 109),
('231100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenraub, Entziehung Minderjähriger, Kinderhandel §§ 234, 235, 236 StGB', 'Menschenraub § 234 StGB', 1, 1, 1, 0, 0, 0, 0, 0, 0),
('231200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenraub, Entziehung Minderjähriger, Kinderhandel §§ 234, 235, 236 StGB', 'Entziehung Minderjähriger § 235 StGB', 133, 8, 88, 42, 0, 132, 61, 93, 80),
('231210', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenraub, Entziehung Minderjähriger, Kinderhandel §§ 234, 235, 236 StGB', 'Entziehung Minderjähriger gegen Entgelt oder in Bereicherungsabsicht § 235 Abs. 4 Nr. 2 StGB', 2, 0, 1, 1, 0, 2, 1, 1, 1),
('231279', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenraub, Entziehung Minderjähriger, Kinderhandel §§ 234, 235, 236 StGB', 'Sonstige Entziehung Minderjähriger § 235 StGB', 131, 8, 87, 41, 0, 130, 60, 92, 79),
('231300', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenraub, Entziehung Minderjähriger, Kinderhandel §§ 234, 235, 236 StGB', 'Kinderhandel § 236 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('232100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Freiheitsberaubung § 239 StGB', 577, 29, 456, 117, 0, 485, 433, 132, 178),
('232200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Nötigung § 240 StGB', 9631, 1213, 7284, 2163, 2, 8499, 7234, 1209, 1949),
('232201', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Nötigung im Straßenverkehr § 240 Abs. 1 StGB', 4878, 141, 3852, 1019, 0, 4210, 3695, 454, 848),
('232279', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Sonstige Nötigung § 240 Abs. 1 und 4 StGB', 4753, 1072, 3432, 1144, 2, 4289, 3589, 762, 1105),
('232300', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Bedrohung § 241 StGB', 9531, 0, 6453, 2685, 14, 8953, 7272, 1066, 3307),
('232400', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Nachstellung (Stalking) § 238 StGB', 1524, 0, 1034, 373, 0, 1413, 1071, 237, 323),
('232410', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Nachstellung (Stalking) § 238, Abs. 1 StGB', 1523, 0, 1033, 373, 0, 1412, 1070, 237, 323),
('232420', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Nachstellung (Stalking) § 238, Abs. 2 StGB', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('232430', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Nachstellung (Stalking) § 238, Abs. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('232500', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Zwangsheirat, Nachstellung (Stalking), Freiheitsberaubung, Nötigung, Bedrohung §§ 237, 238, 239, 240', 'Zwangsheirat § 237 StGB', 8, 6, 2, 6, 0, 8, 10, 5, 14),
('233079', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Erpresserischer Menschenraub § 239a StGB', 'Sonstiger erpresserischer Menschenraub', 15, 3, 8, 6, 1, 15, 38, 7, 30),
('233100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Erpresserischer Menschenraub § 239a StGB', 'Erpresserischer Menschenraub i.V.m. Raubüberfall auf Geldinstitute, Postfilialen und -agenturen', 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `Straftaten` (`schluessel`, `typ`, `oberkategorie`, `unterkategorie`, `bezeichnung`, `anzahl`, `versuche`, `tatort_klein`, `tatort_gross`, `mit_schusswaffeneinsatz`, `aufgeklaert`, `tatverdaechtige_m`, `tatverdaechtige_w`, `davon_nichtdeutsche`) VALUES
('233200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Erpresserischer Menschenraub § 239a StGB', 'Erpresserischer Menschenraub i.V.m. Raubüberfall auf sonstige Zahlstellen und Geschäfte', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('233300', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Erpresserischer Menschenraub § 239a StGB', 'Erpresserischer Menschenraub i.V.m. Raubüberfall auf Geld- und Werttransporte', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('234079', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Geiselnahme § 239b StGB', 'Sonstige Geiselnahme', 8, 1, 7, 1, 0, 8, 9, 0, 3),
('234100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Geiselnahme § 239b StGB', 'Geiselnahme i.V.m. Raubüberfall auf Geldinstitute, Postfilialen und -agenturen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('234200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Geiselnahme § 239b StGB', 'Geiselnahme i.V.m. Raubüberfall auf sonstige Zahlstellen und Geschäfte', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('234300', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Geiselnahme § 239b StGB', 'Geiselnahme i.V.m. Raubüberfall auf Geld- und Werttransporte', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239100', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Menschenhandel § 232 StGB', 36, 5, 9, 23, 0, 27, 29, 12, 33),
('239110', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Handel zum Zweck der Ausbeutung bei Ausübung der Prostitution, der Vornahme sexueller Handlungen § 232 Abs. 1, Nr. 1a, Abs. 2 in Bezug auf Abs. 1 Nr. 1a, Abs. 3 Nr. 1 bis 3 in Bezug auf Abs. 1, Nr. 1a', 34, 5, 8, 23, 0, 26, 28, 12, 32),
('239120', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Handel zum Zweck der Ausbeutung durch eine Beschäftigung § 232 StGB Abs. 1, Nr. 1 b), Abs. 2 in Bezug auf Abs. 1 Nr. 1b), Abs. 3 Nr. 1 bis 3 in Bezug auf Abs. 1, Nr. 1b), Abs. 4 in Bezug auf Abs. 1 Nr', 1, 0, 0, 0, 0, 0, 0, 0, 0),
('239130', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Handel zum Zweck der Ausbeutung bei der Ausübung der Bettelei § 232 Abs. 1, Nr. 1 c), Abs. 2 in Bezug auf Abs. 1, Nr. 1 c), Abs. 3 Nr. 1 bis 3 in Bezug auf Abs. 1, Nr. 1c), Abs. 4 in Bezug auf Abs. 1,', 1, 0, 1, 0, 0, 1, 1, 0, 1),
('239140', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Handel zum Zweck der Ausbeutung bei der Begehung von mit Strafe bedrohten Handlungen § 232 StGB Abs. 1, Nr. 1d), Abs. 2 in Bezug auf Abs. 1 Nr. 1d), Abs. 3 Nr. 1 bis 3 in Bezug auf Abs. 1, Nr. 1d), Ab', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239150', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Handel zum Zweck des Haltens einer Person in Sklaverei, Leibeigenschaft, Schuldknechtschaft o.ä. § 232 Abs. 1, Nr. 2, Abs. 2 in Bezug auf Abs. 1 Nr. 2, Abs. 3 Nr. 1 bis 3 in Bezug auf Abs. 1, Nr. 2, A', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239160', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Handel zum Zweck der rechtswidrigen Organentnahme § 232 Abs. 1, Nr. 3, Abs. 2 in Bezug auf Abs. 1, Nr. 3, Abs. 3 Nr. 1 bis 3 in Bezug auf Abs. 1, Nr. 3, Abs. 4 in Bezug auf Abs. 1, Nr. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239200', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Zwangsprostitution § 232a StGB', 19, 6, 5, 13, 0, 15, 15, 7, 16),
('239210', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Veranlassen zur Aufnahme oder Fortsetzung der Prostitution oder zu sexuellen Handlungen, durch die eine Person ausgebeutet wird § 232a Abs. 1 bis 5 StGB', 18, 6, 5, 12, 0, 14, 14, 7, 15),
('239220', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Entgeltliche Inanspruchnahme sexueller Handlungen eines Menschenhandelsopfers unter Ausnutzung der Zwangslage oder Hilflosigkeit § 232a Abs. 6 StGB', 1, 0, 0, 1, 0, 1, 1, 0, 1),
('239300', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Zwangsarbeit § 232b StGB', 2, 0, 2, 0, 0, 2, 4, 0, 2),
('239310', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Veranlassen zur Aufnahme einer ausbeuterischen Beschäftigung § 232b Abs. 1, Nr. 1, Abs. 2 in Bezug auf Abs. 1, Nr. 1, Abs. 3 Nr. 1, Abs. 4 Nr. 1 StGB', 2, 0, 2, 0, 0, 2, 4, 0, 2),
('239320', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Veranlassen sich in Sklaverei, Leibeigenschaft, Schuldknechtschaft o.ä. zu begeben § 232b Abs. 1, Nr. 2, Abs. 2 in Bezug auf Abs. 1, Nr. 2, Abs. 3 Nr. 2, Abs. 4 Nr. 2 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239330', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Veranlassen zur Aufnahme oder Fortsetzung der Bettelei, durch die die Person ausgebeutet wird § 232b Abs. 1, Nr. 3, Abs. 2 in Bezug auf Abs. 1, Nr. 3, Abs. 3 Nr. 3, Abs. 4 Nr. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239400', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung der Arbeitskraft § 233 StGB', 2, 0, 2, 0, 0, 2, 1, 2, 1),
('239410', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung durch eine Beschäftigung § 233 Abs. 1, Nr. 1, Abs. 2 in Fällen von Abs. 1 Nr. 1, Abs. 3 in Fällen von Abs. 1 Nr. 1, Abs. 4 in Bezug auf Abs. 1, Nr. 1, Abs. 5 in Bezug auf Abs. 1 Nr. 1 StGB', 2, 0, 2, 0, 0, 2, 1, 2, 1),
('239420', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung bei der Ausübung der Bettelei § 233 Abs. 1, Nr. 2, Abs. 2 in Fällen von Abs. 1 Nr. 2, Abs. 3 in Fällen von Abs. 1 Nr. 2, Abs. 4 in Bezug auf Abs. 1, Nr. 2 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239430', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung bei der Begehung von mit Strafe bedrohten Handlungen § 233 Abs. 1, Nr. 3, Abs. 2 in Fällen von Abs. 1 Nr. 3, Abs. 3 in Fällen von Abs. 1 Nr. 3, Abs. 4 in Bezug auf Abs. 1, Nr. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239500', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung unter Ausnutzung einer Freiheitsberaubung § 233a StGB', 1, 0, 0, 0, 0, 0, 0, 0, 0),
('239510', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung bei Ausübung der Prostitution § 233a Abs. 1, Nr. 1, Abs. 2 in Bezug auf Abs. 1 Nr. 1, Abs. 3 in Bezug auf Abs. 1 Nr. 1, Abs. 4 in Bezug auf Abs. 1 Nr. 1 StGB', 1, 0, 0, 0, 0, 0, 0, 0, 0),
('239520', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung durch eine Beschäftigung nach § 232 Abs. 1 Satz 2 StGB (gem. § 233a Abs. 1, Nr. 2, Abs. 2 in Bezug auf Abs. 1 Nr. 2, Abs. 3 in Bezug auf Abs. 1 Nr. 2, Abs. 4 in Bezug auf Abs. 1 Nr. 2 StGB)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239530', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung bei der Ausübung der Bettelei § 233a Abs. 1, Nr. 3, Abs. 2 in Bezug auf Abs. 1 Nr. 3, Abs. 3 in Bezug auf Abs. 1 Nr. 3, Abs. 4 in Bezug auf Abs. 1 Nr. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('239540', 'Rohheitsdelikte und Straftaten gegen die persönliche Freiheit', 'Straftaten gegen die persönliche Freiheit §§ 232-233a, 234, 235, 236, 237, 238-239b, 240, 241, 316c ', 'Menschenhandel, Zwangsprostitution, Zwangsarbeit, Ausbeutung der Arbeitskraft und Ausbeutung unter A', 'Ausbeutung bei der Begehung von mit Strafe bedrohten Handlungen § 233a Abs. 1, Nr. 4, Abs. 2 in Bezug auf Abs. 1 Nr. 4, Abs. 3 in Bezug auf Abs. 1 Nr. 4, Abs. 4 in Bezug auf Abs. 1 Nr. 4 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('300010', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a StGB', 31986, 620, 19630, 11419, 0, 7588, 5813, 1814, 2558),
('300040', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Unbefugter Gebrauch eines sonstigen Fahrzeuges § 248b StGB', 68, 3, 53, 14, 0, 50, 60, 1, 17),
('300050', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Entziehung elektrischer Energie § 248c StGB', 327, 1, 284, 43, 0, 307, 260, 71, 60),
('300100', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Kraftwagen einschl. unbefugter Ingebrauchnahme', 1080, 43, 849, 225, 0, 870, 821, 82, 359),
('300110', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Kraftwagen', 347, 38, 252, 94, 0, 198, 217, 16, 101),
('300140', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Unbefugter Gebrauch von Kraftwagen', 733, 5, 597, 131, 0, 672, 609, 67, 258),
('300200', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Mopeds und Krafträdern einschl. unbefugter Ingebrauchnahme', 454, 37, 310, 143, 0, 156, 172, 3, 35),
('300210', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Mopeds und Krafträdern', 357, 36, 230, 126, 0, 85, 100, 3, 19),
('300240', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Unbefugter Gebrauch von Mopeds und Krafträdern', 97, 1, 80, 17, 0, 71, 77, 0, 17),
('300300', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Fahrrädern einschl. unbefugter Ingebrauchnahme', 6569, 101, 4821, 1670, 0, 1694, 1539, 122, 596),
('300310', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Fahrrädern', 6264, 97, 4548, 1638, 0, 1607, 1451, 113, 575),
('300340', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Unbefugter Gebrauch von Fahrrädern', 305, 4, 273, 32, 0, 87, 91, 9, 21),
('300400', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Schusswaffen', 16, 1, 11, 3, 0, 7, 6, 1, 1),
('300500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von unbaren Zahlungsmitteln', 546, 2, 185, 248, 0, 135, 101, 39, 48),
('300700', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von/aus Automaten', 184, 8, 81, 103, 0, 75, 50, 32, 30),
('300800', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, NULL, 'Einfacher Diebstahl von Antiquitäten, Kunst- und sakralen Gegenständen', 119, 2, 90, 28, 0, 16, 20, 4, 4),
('305500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Diebstahl in/aus Banken, Sparkassen, Postfilialen und -agenturen und dergleichen von sonst', 'Einfacher Diebstahl in/aus Banken, Sparkassen, Postfilialen und -agenturen und dergleichen von unbaren Zahlungsmitteln', 10, 0, 7, 3, 0, 5, 4, 0, 1),
('310100', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Kraftwagen', 9, 1, 8, 1, 0, 2, 2, 0, 0),
('310200', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Mopeds und Krafträdern', 11, 0, 10, 1, 0, 3, 4, 0, 4),
('310300', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Fahrrädern', 90, 0, 84, 6, 0, 18, 23, 1, 10),
('310400', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Schusswaffen', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('310500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von unbaren Zahlungsmitteln', 17, 0, 9, 8, 0, 3, 1, 2, 0),
('310700', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von/aus Automaten', 7, 0, 4, 3, 0, 4, 4, 0, 1),
('310800', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', NULL, 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Antiquitäten, Kunst- und sakralen Gegenständen', 14, 1, 9, 5, 0, 6, 6, 0, 1),
('315500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', 'Einfacher Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Einfacher Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von unbaren Zahlungsmitteln', 11, 0, 7, 4, 0, 2, 3, 0, 2),
('315700', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem G', 'Einfacher Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Einfacher Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von/aus Automaten', 12, 0, 7, 5, 0, 6, 7, 2, 5),
('325300', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Diebstahl in/aus Kiosken, Warenh., Verkaufsräumen pp. von sonstigem Gut', 'Einfacher Diebstahl in/aus Kiosken, Warenh., Verkaufsräumen pp. von Fahrrädern', 4, 0, 2, 2, 0, 2, 3, 0, 1),
('325500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Diebstahl in/aus Kiosken, Warenh., Verkaufsräumen pp. von sonstigem Gut', 'Einfacher Diebstahl in/aus Kiosken, Warenh., Verkaufsräumen pp. von unbaren Zahlungsmitteln', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('326300', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Ladendiebstahl von sonstigem Gut', 'Einfacher Ladendiebstahl von Fahrrädern', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('335400', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Diebstahl in/aus Wohnungen von sonstigem Gut', 'Einfacher Diebstahl in/aus Wohnungen von Schusswaffen', 6, 0, 4, 2, 0, 3, 1, 2, 1),
('335500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Diebstahl in/aus Wohnungen von sonstigem Gut', 'Einfacher Diebstahl in/aus Wohnungen von unbaren Zahlungsmitteln', 45, 0, 40, 5, 0, 35, 28, 12, 16),
('335800', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', NULL, 'Einfacher Diebstahl in/aus Wohnungen von sonstigem Gut', 'Einfacher Diebstahl in/aus Wohnungen von Antiquitäten, Kunst- und sakralen Gegenständen', 11, 0, 9, 2, 0, 6, 3, 3, 2),
('340300', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Boden-, Kellerräumen und Waschküchen von sonstigem Gut', NULL, 'Einfacher Diebstahl in/aus Boden-, Kellerräumen und Waschküchen von Fahrrädern', 268, 2, 173, 95, 0, 33, 36, 2, 14),
('345100', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Boden-, Kellerräumen und Waschküchen von sonstigem Gut', 'Einfacher Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von s', 'Einfacher Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von Kraftwagen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('345500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl in/aus Boden-, Kellerräumen und Waschküchen von sonstigem Gut', 'Einfacher Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von s', 'Einfacher Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von unbaren Zahlungsmitteln', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('350500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Diebstahl an/aus Kraftfahrzeugen von sonstigem Gut', NULL, 'Einfacher Diebstahl aus Kraftfahrzeugen von unbaren Zahlungsmitteln', 28, 0, 22, 4, 0, 9, 8, 1, 3),
('390500', 'Sonstiger einfacher Diebstahl §§ 242, 247, 248a-c StGB', 'Einfacher Taschendiebstahl von sonstigem Gut', NULL, 'Einfacher Taschendiebstahl von unbaren Zahlungsmitteln', 114, 0, 18, 73, 0, 0, 0, 0, 0),
('400010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls', 6737, 1833, 4750, 1945, 0, 1732, 1323, 180, 665),
('400020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Sonstiger schwerer Diebstahl (ohne WED) §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 457, 84, 308, 144, 0, 421, 432, 57, 323),
('400100', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von Kraftwagen', 560, 115, 374, 182, 0, 188, 230, 14, 153),
('400110', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von Kraftwagen', 442, 96, 285, 153, 0, 125, 167, 10, 96),
('400120', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von Kraftwagen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 118, 19, 89, 29, 0, 63, 70, 5, 65),
('400200', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von Mopeds und Krafträdern', 563, 94, 242, 321, 0, 148, 150, 2, 54),
('400210', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von Mopeds und Krafträdern', 548, 92, 238, 310, 0, 121, 133, 1, 36),
('400220', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von Mopeds und Krafträdern §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 15, 2, 4, 11, 0, 27, 18, 1, 19),
('400300', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von Fahrrädern', 19001, 319, 9653, 9328, 0, 1226, 1112, 64, 510),
('400310', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von Fahrrädern', 18903, 312, 9612, 9274, 0, 1102, 1017, 59, 446),
('400320', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von Fahrrädern §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 98, 7, 41, 54, 0, 124, 102, 7, 69),
('400400', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von Schusswaffen', 12, 1, 9, 3, 0, 5, 6, 1, 4),
('400410', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von Schusswaffen', 11, 1, 8, 3, 0, 5, 6, 1, 4),
('400420', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von Schusswaffen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('400500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von unbaren Zahlungsmitteln', 11, 0, 8, 1, 0, 9, 6, 2, 3),
('400510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von unbaren Zahlungsmitteln', 9, 0, 7, 0, 0, 7, 4, 2, 1),
('400520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 2, 0, 1, 1, 0, 2, 2, 0, 2),
('400700', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von/aus Automaten', 630, 196, 458, 171, 0, 207, 244, 11, 107),
('400710', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von/aus Automaten', 595, 178, 438, 156, 0, 180, 213, 11, 84),
('400720', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von/aus Automaten §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 35, 18, 20, 15, 0, 27, 36, 0, 26),
('400800', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl insgesamt von Antiquitäten, Kunst- und sakralen Gegenständen', 47, 15, 37, 10, 0, 11, 14, 2, 3),
('400810', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Besonders schwerer Fall des Diebstahls von Antiquitäten, Kunst- und sakralen Gegenständen', 45, 15, 35, 10, 0, 9, 10, 2, 1),
('400820', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, NULL, 'Schwerer Diebstahl von Antiquitäten, Kunst- und sakralen Gegenständen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 2, 0, 2, 0, 0, 2, 4, 0, 2),
('405010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Banken, Sparkassen, Postfilialen und -agenturen und dergleichen', 'Besonders schwerer Fall des Diebstahls  in/aus Banken, Sparkassen, Postfilialen und -agenturen und dergleichen', 42, 15, 31, 8, 0, 19, 18, 3, 10),
('405020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Banken, Sparkassen, Postfilialen und -agenturen und dergleichen', 'Schwerer Diebstahl  in/aus Banken, Sparkassen, Postfilialen und -agenturen und dergleichen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 5, 3, 5, 0, 0, 2, 5, 0, 4),
('410010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem Gut', 2865, 1085, 1801, 1062, 0, 812, 635, 58, 272),
('410020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl  in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von sonstigem Gut §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 155, 35, 150, 5, 0, 109, 86, 4, 62),
('410100', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Kraftwagen', 20, 4, 17, 3, 0, 11, 16, 1, 4),
('410110', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Kraftwagen', 16, 4, 13, 3, 0, 9, 12, 1, 3),
('410120', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Kraftwagen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 4, 0, 4, 0, 0, 2, 4, 0, 1),
('410200', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Mopeds und Krafträdern', 12, 2, 12, 0, 0, 0, 2, 0, 0),
('410210', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Mopeds und Krafträdern', 12, 2, 12, 0, 0, 0, 2, 0, 0),
('410220', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Mopeds und Krafträdern, §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('410300', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Fahrrädern', 119, 7, 84, 35, 0, 18, 18, 2, 13),
('410310', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Fahrrädern', 112, 7, 84, 28, 0, 11, 15, 2, 11),
('410320', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Fahrrädern §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 7, 0, 0, 7, 0, 7, 3, 0, 2),
('410400', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Schusswaffen', 2, 0, 2, 0, 0, 1, 2, 1, 0),
('410410', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Schusswaffen', 2, 0, 2, 0, 0, 1, 2, 1, 0),
('410420', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Schusswaffen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('410500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von unbaren Zahlungsmitteln', 2, 1, 1, 1, 0, 1, 3, 0, 1),
('410510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von unbaren Zahlungsmitteln', 2, 1, 1, 1, 0, 1, 3, 0, 1),
('410520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('410700', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von/aus Automaten', 38, 8, 24, 14, 0, 14, 11, 0, 8),
('410710', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von/aus Automaten', 36, 7, 22, 14, 0, 13, 10, 0, 7),
('410720', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von/aus Automaten §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 2, 1, 2, 0, 0, 1, 1, 0, 1),
('410800', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Antiquitäten, Kunst- und sakralen Gegenständen', 24, 10, 15, 9, 0, 5, 4, 2, 2),
('410810', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Antiquitäten, Kunst- und sakralen Gegenständen', 23, 10, 14, 9, 0, 4, 3, 1, 2),
('410820', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', NULL, 'Schwerer Diebstahl in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von Antiquitäten, Kunst- und sakralen Gegenständen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 1, 0, 1, 0, 0, 1, 1, 1, 0),
('415010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Besonders schwerer Fall des Diebstahls in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 938, 346, 637, 301, 0, 373, 297, 19, 120),
('415020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Schwerer Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 33, 7, 31, 2, 0, 31, 35, 6, 28),
('415500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von unbaren Zahlungsmitteln', 2, 0, 2, 0, 0, 1, 1, 0, 0),
('415510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Besonders schwerer Fall des Diebstahls in/aus Gaststätten, Kantinen, Hotels und Pensionen von unbaren Zahlungsmitteln', 2, 0, 2, 0, 0, 1, 1, 0, 0),
('415520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Schwerer Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('415700', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von/aus Automaten', 118, 3, 82, 36, 0, 53, 47, 3, 25),
('415710', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'besonders schwerer Fall des Diebstahls in/aus Gaststätten, Kantinen, Hotels und Pensionen von/aus Automaten', 114, 3, 79, 35, 0, 51, 43, 2, 24),
('415720', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Dienst-, Büro-, Fabrikations-, Werkstatt- und Lagerräumen von so', 'Schwerer Diebstahl insgesamt in/aus Gaststätten, Kantinen, Hotels und Pensionen von sonstigem Gut', 'Schwerer Diebstahl in/aus Gaststätten, Kantinen, Hotels und Pensionen von/aus Automaten §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 4, 0, 3, 1, 0, 2, 4, 1, 1),
('425010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Besonders schwerer Fall des Diebstahls in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 1422, 625, 950, 469, 0, 442, 435, 30, 183),
('425020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut, §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 137, 17, 95, 40, 0, 119, 154, 24, 131),
('425300', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von Fahrrädern', 5, 1, 5, 0, 0, 2, 2, 0, 1),
('425310', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Besonders schwerer Fall des Diebstahls in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von Fahrrädern', 5, 1, 5, 0, 0, 2, 2, 0, 1),
('425320', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl in/aus Kiosken, Warenhäusern, Verkaufsräumen pp.von Fahrrädern §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('425400', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von Schusswaffen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('425410', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Besonders schwerer Fall des Diebstahls in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von Schusswaffen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('425420', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von Schusswaffen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('425500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von unbaren Zahlungsmitteln', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('425510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Besonders schwerer Fall des Diebstahls in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von unbaren Zahlungsmitteln', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('425520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl insgesamt in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von sonstigem Gut', 'Schwerer Diebstahl in/aus Kiosken, Warenhäusern, Verkaufsräumen pp. von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('426010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Ladendiebstahl insgesamt', 'Besonders schwerer Fall des Ladendiebstahls', 796, 41, 288, 488, 0, 712, 435, 145, 370),
('426020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Ladendiebstahl insgesamt', 'Schwerer Ladendiebstahl §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 1107, 48, 483, 610, 0, 1076, 931, 293, 723),
('435020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Wohnungseinbruchdiebstahl (ohne TWE) bandenmäßig §§ 244 Abs. 4, 244a StGB', 43, 13, 28, 14, 0, 43, 42, 9, 44),
('435400', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von Schusswaffen', 6, 0, 4, 2, 0, 3, 3, 1, 1),
('435500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von unbaren Zahlungsmitteln', 2, 0, 1, 1, 0, 1, 1, 0, 0),
('435800', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Wohnungseinbruchdiebstahl (ohne TWE) § 244 Abs. 1 Nr. 3 und Abs. 4  StGB von Antiquitäten, Kunst- und sakralen Gegenständen', 1, 0, 1, 0, 0, 1, 1, 1, 0),
('436020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Tageswohnungseinbruchdiebstahl bandenmäßig §§ 244 Abs. 4, 244a StGB', 42, 12, 25, 17, 0, 53, 38, 3, 38),
('436400', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von Schusswaffen', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('436500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von unbaren Zahlungsmitteln', 1, 0, 1, 0, 0, 1, 1, 1, 0),
('436800', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von sonstigem Gut', 'Tageswohnungseinbruch § 244 Abs. 1 Nr. 3 und Abs. 4 StGB von Antiquitäten, Kunst- und sakralen Gegenständen', 1, 0, 0, 1, 0, 1, 1, 0, 0),
('440010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 2820, 1251, 986, 1834, 0, 429, 182, 30, 68),
('440020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', NULL, 'Schwerer Diebstahl in/aus Boden-, Kellerräumen, Waschküchen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 14, 5, 6, 7, 0, 15, 17, 3, 13),
('440300', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', NULL, 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von Fahrrädern', 1143, 29, 400, 743, 0, 116, 74, 7, 38),
('440310', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', NULL, 'Besonders schwerer Fall des Diebstahls in/aus Boden-, Kellerräumen, Waschküchen von Fahrrädern', 1135, 29, 399, 736, 0, 108, 67, 5, 30),
('440320', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', NULL, 'Schwerer Diebstahl in/aus Boden-, Kellerräumen, Waschküchen von Fahrrädern §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 8, 0, 1, 7, 0, 8, 7, 2, 8),
('445010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Besonders schwerer Fall des Diebstahls in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen  von sonstigem Gut', 947, 161, 556, 390, 0, 96, 94, 2, 46),
('445020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Schwerer Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von sonstigem Gut §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 18, 2, 12, 6, 0, 10, 19, 0, 12),
('445100', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von Kraftwagen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('445110', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Besonders schwerer Fall des Diebstahls in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von Kraftwagen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('445120', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Schwerer Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von Kraftwagen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('445500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von unbaren Zahlungsmitteln', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('445510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Besonders schwerer Fall des Diebstahls in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von unbaren Zahlungsmitteln', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('445520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt in/aus Boden-, Kellerräumen, Waschküchen von sonstigem Gut', 'Schwerer Diebstahl insgesamt in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustel', 'Schwerer Diebstahl in/aus überwiegend unbezogenen Neu- und Rohbauten, Baubuden und Baustellen von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('450010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt an/aus Kraftfahrzeugen von sonstigem Gut', NULL, 'Besonders schwerer Fall des Diebstahls an/aus Kraftfahrzeugen von sonstigem Gut', 3315, 674, 2272, 1005, 0, 667, 342, 28, 193),
('450020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt an/aus Kraftfahrzeugen von sonstigem Gut', NULL, 'Schwerer Diebstahl an/aus Kraftfahrzeugen von sonstigem Gut §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 255, 76, 217, 37, 0, 228, 85, 6, 71);
INSERT INTO `Straftaten` (`schluessel`, `typ`, `oberkategorie`, `unterkategorie`, `bezeichnung`, `anzahl`, `versuche`, `tatort_klein`, `tatort_gross`, `mit_schusswaffeneinsatz`, `aufgeklaert`, `tatverdaechtige_m`, `tatverdaechtige_w`, `davon_nichtdeutsche`) VALUES
('450500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt an/aus Kraftfahrzeugen von sonstigem Gut', NULL, 'Schwerer Diebstahl aus Kraftfahrzeugen von unbaren Zahlungsmitteln', 10, 0, 10, 0, 0, 1, 3, 0, 3),
('450510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt an/aus Kraftfahrzeugen von sonstigem Gut', NULL, 'Besonders schwerer Fall des Diebstahls aus Kraftfahrzeugen von unbaren Zahlungsmitteln', 9, 0, 9, 0, 0, 0, 0, 0, 0),
('450520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Diebstahl insgesamt an/aus Kraftfahrzeugen von sonstigem Gut', NULL, 'Schwerer Diebstahl aus Kraftfahrzeugen von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 1, 0, 1, 0, 0, 1, 3, 0, 3),
('471010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln aus Apotheken', 'Besonders schwerer Fall des Diebstahls von Betäubungsmitteln aus Apotheken', 14, 9, 14, 0, 0, 7, 7, 2, 2),
('471020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln aus Apotheken', 'Schwerer Diebstahl von Betäubungsmitteln aus Apotheken §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('472010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln aus Arztpraxen', 'Besonders schwerer Fall des Diebstahls von Betäubungsmitteln aus Arztpraxen', 6, 3, 5, 1, 0, 4, 5, 1, 1),
('472020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln aus Arztpraxen', 'Schwerer Diebstahl von Betäubungsmitteln aus Arztpraxen §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 1, 0, 1, 0, 0, 1, 1, 1, 1),
('473010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln aus Krankenhäusern', 'Besonders schwerer Fall des Diebstahls von Betäubungsmitteln aus Krankenhäusern', 13, 0, 10, 3, 0, 3, 2, 1, 0),
('473020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln aus Krankenhäusern', 'Schwerer Diebstahl von Betäubungsmitteln aus Krankenhäusern gemäß §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('474010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln bei Herstellern und Großhändlern', 'Besonders schwerer Fall des Diebstahls von Betäubungsmitteln bei Herstellern und Großhändlern', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('474020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Betäubungsmitteln bei Herstellern und Großhändlern', 'Schwerer Diebstahl  von Betäubungsmitteln bei Herstellern und Großhändlern §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('475010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Rezeptformularen zur Erlangung von Betäubungsmitteln', 'Besonders schwerer Fall des Diebstahls von Rezeptformularen zur Erlangung von Betäubungsmitteln', 5, 1, 1, 1, 0, 4, 2, 0, 0),
('475020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', NULL, 'Schwerer Diebstahl von Rezeptformularen zur Erlangung von Betäubungsmitteln', 'Schwerer Diebstahl von Rezeptformularen zur Erlangung von Betäubungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('490010', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Taschendiebstahl insgesamt von sonstigem Gut', NULL, 'Besonders schwerer Fall des Taschendiebstahl von sonstigem Gut', 93, 13, 10, 81, 0, 72, 46, 8, 42),
('490020', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Taschendiebstahl insgesamt von sonstigem Gut', NULL, 'Schwerer Taschendiebstahl von sonstigem Gut §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 68, 10, 37, 31, 0, 50, 26, 11, 31),
('490500', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Taschendiebstahl insgesamt von sonstigem Gut', NULL, 'Schwerer Taschendiebstahl von unbaren Zahlungsmitteln', 4, 0, 0, 4, 0, 3, 4, 0, 3),
('490510', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Taschendiebstahl insgesamt von sonstigem Gut', NULL, 'Besonders schwerer Fall des Taschendiebstahl von unbaren Zahlungsmitteln', 2, 0, 0, 2, 0, 1, 1, 0, 0),
('490520', 'Sonstiger schwerer Diebstahl insgesamt §§ 243 - 244a StGB', 'Schwerer Taschendiebstahl insgesamt von sonstigem Gut', NULL, 'Schwerer Taschendiebstahl von unbaren Zahlungsmitteln §§ 244 Abs. 1 Nr. 1 und 2, 244a StGB', 2, 0, 0, 2, 0, 2, 3, 0, 3),
('511100', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Betrügerisches Erlangen von Kfz §§ 263, 263a StGB', 215, 22, 122, 87, 0, 190, 192, 32, 156),
('511110', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Betrügerisches Erlangen von Kfz § 263 StGB', 205, 19, 120, 84, 0, 184, 186, 31, 151),
('511120', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Betrügerisches Erlangen von Kfz § 263a StGB', 10, 3, 2, 3, 0, 6, 6, 1, 5),
('511200', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Sonstiger Warenkreditbetrug', 16998, 660, 12231, 3172, 0, 9787, 5670, 2779, 2494),
('511201', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Tankbetrug', 9567, 142, 7953, 1612, 0, 4371, 3319, 932, 1358),
('511210', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Weitere Arten des Warenkreditbetruges §§ 263, 263a StGB', 7431, 518, 4278, 1560, 0, 5416, 2379, 1855, 1142),
('511211', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Weitere Arten des Warenkreditbetruges § 263 StGB', 4656, 186, 2976, 1182, 0, 3953, 1904, 1487, 957),
('511212', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Weitere Arten des Warenkreditbetruges § 263a StGB', 2775, 332, 1302, 378, 0, 1463, 538, 410, 209),
('511300', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Waren- und Warenkreditbetrug', 'Warenbetrug', 12545, 345, 4994, 1543, 0, 7271, 3529, 1572, 1052),
('513100', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Kapitalanlage- und Anlagebetrug', 'Prospektbetrug (Kapitalanlagebetrug) § 264a StGB', 6, 0, 4, 2, 0, 4, 8, 0, 1),
('513200', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Kapitalanlage- und Anlagebetrug', 'Anlagebetrug § 263 StGB', 733, 9, 606, 92, 0, 653, 116, 20, 27),
('514100', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Geldkreditbetrug', 'Kreditbetrug § 265b StGB (im geschäftlichen Verkehr)', 21, 0, 18, 2, 0, 20, 14, 4, 5),
('514200', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Geldkreditbetrug', 'Subventionsbetrug § 264 StGB', 32, 0, 29, 2, 0, 32, 38, 9, 3),
('514300', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Geldkreditbetrug', 'Krediterlangungsbetrug § 263 StGB', 448, 88, 310, 110, 0, 418, 302, 120, 205),
('515001', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Erschleichen von Leistungen § 265a StGB', 'Beförderungserschleichung', 17560, 35, 6508, 11046, 0, 17388, 11389, 3761, 8213),
('515079', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Erschleichen von Leistungen § 265a StGB', 'Sonstiges Erschleichen von Leistungen', 118, 7, 51, 65, 0, 111, 109, 15, 65),
('516200', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Betrug mittels rechtswidrig erlangter Zahlungskarten ohne PIN (Lastschriftverfahren)', 530, 41, 160, 334, 0, 228, 84, 43, 61),
('516300', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Computerbetrug mittels rechtswidrig erlangter Zahlungskarten mit PIN § 263a StGB', 1294, 159, 685, 561, 0, 589, 415, 171, 219),
('516500', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter Daten von Zahlungskarten §§ 263, 263a StGB', 2275, 199, 396, 223, 0, 407, 280, 117, 132),
('516510', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Betrug mittels rechtswidrig erlangter Daten von Zahlungskarten § 263 StGB', 607, 52, 139, 68, 0, 131, 83, 38, 40),
('516520', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Computerbetrug mittels rechtswidrig erlangter Daten von Zahlungskarten § 263a StGB', 1668, 147, 257, 155, 0, 276, 200, 81, 92),
('516900', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter sonstiger unbarer Zahlungsmittel  §§ 263, 263a StGB', 722, 101, 312, 71, 0, 295, 125, 46, 43),
('516910', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Betrug mittels rechtswidrig erlangter sonstiger unbarer Zahlungsmittel § 263 StGB', 209, 27, 84, 31, 0, 76, 53, 18, 22),
('516920', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Betrug bzw. Computerbetrug mittels rechtswidrig erlangter unbarer Zahlungsmittel', 'Computerbetrug mittels rechtswidrig erlangter sonstiger unbarer Zahlungsmittel § 263a StGB', 513, 74, 228, 40, 0, 219, 72, 28, 21),
('517100', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Leistungsbetrug', 1617, 211, 872, 595, 0, 1230, 791, 177, 294),
('517200', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Leistungskreditbetrug §§ 263, 263a StGB', 2976, 123, 1628, 574, 0, 2076, 1255, 567, 412),
('517210', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Leistungskreditbetrug § 263 StGB', 2117, 55, 1450, 500, 0, 1833, 1136, 522, 383),
('517220', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Leistungskreditbetrug § 263a StGB', 859, 68, 178, 74, 0, 243, 134, 48, 33),
('517400', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Betrug z.N.v. Versicherungen und Versicherungsmissbrauch §§ 263, 265 StGB', 457, 125, 334, 119, 0, 455, 336, 87, 177),
('517410', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Betrug zum Nachteil von Versicherungen', 448, 125, 327, 117, 0, 445, 327, 84, 174),
('517420', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Versicherungsmissbrauch', 9, 0, 7, 2, 0, 10, 9, 3, 3),
('517500', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Computerbetrug (sonstiger) § 263a StGB (soweit nicht unter den Schlüsseln 511120, 511212, 516300, 516520, 516920, 517220, 517900, 518112 bzw. 518302 zu erfassen)', 2518, 390, 992, 200, 0, 1092, 808, 274, 509),
('517510', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Computerbetrug (sonstiger) § 263a Abs. 1 und 2 StGB', 2503, 381, 987, 199, 0, 1092, 808, 274, 509),
('517520', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Vorbereitung des Computerbetruges § 263a Abs. 3  StGB', 15, 9, 5, 1, 0, 0, 0, 0, 0),
('517600', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Provisionsbetrug', 121, 27, 89, 30, 0, 107, 69, 5, 15),
('517800', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Sozialleistungsbetrug', 1496, 84, 1102, 390, 0, 1488, 885, 736, 618),
('517900', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', 'Sonstiger Betrug', 'Missbräuchliche Nutzung von Telekommunikationsdiensten § 263a StGB', 7, 0, 2, 2, 0, 1, 1, 0, 0),
('518100', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Abrechnungsbetrug', 630, 18, 166, 464, 0, 624, 127, 74, 25),
('518110', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Abrechnungsbetrug im Gesundheitswesen §§ 263, 263a StGB', 626, 14, 165, 461, 0, 622, 125, 74, 25),
('518111', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Abrechnungsbetrug im Gesundheitswesen § 263 StGB', 626, 14, 165, 461, 0, 622, 125, 74, 25),
('518112', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Abrechnungsbetrug im Gesundheitswesen § 263a StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('518179', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Sonstiger Abrechnungsbetrug', 4, 4, 1, 3, 0, 2, 2, 0, 0),
('518200', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Einmietbetrug', 1277, 14, 1065, 209, 0, 1192, 789, 353, 328),
('518300', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Überweisungsbetrug §§ 263, 263a StGB', 3570, 2974, 991, 552, 0, 721, 330, 162, 261),
('518301', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Überweisungsbetrug § 263 StGB', 3459, 2951, 966, 540, 0, 693, 311, 150, 249),
('518302', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Überweisungsbetrug § 263a StGB', 111, 23, 25, 12, 0, 28, 23, 12, 13),
('518500', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Sportwettbetrug und Manipulation von berufssportlichen Wettbewerben §§ 265c-e StGB', 1, 0, 1, 0, 0, 1, 1, 0, 1),
('518510', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Sportwettbetrug §§ 265c, 265e StGB', 1, 0, 1, 0, 0, 1, 1, 0, 1),
('518520', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Manipulation von berufssportlichen Wettbewerben §§ 265d, 265e StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('518800', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Kreditvermittlungsbetrug § 263 StGB', 35, 10, 25, 3, 0, 31, 18, 2, 2),
('518900', 'Vermögens- und Fälschungsdelikte', 'Betrug §§ 263, 263a, 264, 264a, 265, 265a-e StGB', NULL, 'Sonstige weitere Betrugsarten', 17623, 7031, 8143, 4062, 0, 9179, 6236, 2509, 3124),
('521079', 'Vermögens- und Fälschungsdelikte', 'Veruntreuungen §§ 266, 266a, 266b StGB', 'Untreue § 266 StGB', 'Sonstige Untreue', 1044, 0, 814, 219, 0, 1022, 565, 322, 113),
('521100', 'Vermögens- und Fälschungsdelikte', 'Veruntreuungen §§ 266, 266a, 266b StGB', 'Untreue § 266 StGB', 'Untreue bei Kapitalanlagegeschäften', 4, 0, 3, 1, 0, 4, 3, 0, 0),
('530079', 'Vermögens- und Fälschungsdelikte', 'Unterschlagung §§ 246, 247, 248a StGB', NULL, 'Unterschlagung sonstiger Güter/Sachen §§ 246, 247, 248a StGB - ohne von Kfz', 8562, 32, 5696, 2514, 0, 4818, 3401, 1257, 1453),
('540001', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Sonstige Urkundenfälschung § 267 StGB', 7291, 43, 5063, 1900, 0, 6595, 5552, 1076, 4613),
('540002', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Mittelbare Falschbeurkundung', 324, 41, 246, 78, 0, 316, 261, 78, 247),
('540003', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Verändern von amtlichen Ausweisen', 93, 1, 57, 32, 0, 92, 80, 12, 84),
('540004', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Urkundenunterdrückung, Veränderung einer Grenzbezeichnung § 274  StGB', 150, 1, 103, 45, 0, 109, 96, 26, 52),
('540005', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Vorbereitung der Fälschung von amtlichen Ausweisen', 3, 0, 3, 0, 0, 3, 5, 0, 3),
('540006', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Verschaffen von falschen amtlichen Ausweisen', 799, 0, 602, 157, 0, 793, 753, 70, 738),
('540007', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Fälschung von Gesundheitszeugnissen', 4, 0, 4, 0, 0, 4, 2, 2, 0),
('540008', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Ausstellen unrichtiger Gesundheitszeugnisse', 12, 0, 11, 1, 0, 12, 4, 9, 0),
('540009', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Gebrauch unrichtiger Gesundheitszeugnisse', 3, 0, 3, 0, 0, 3, 3, 0, 0),
('540010', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', NULL, 'Missbrauch von Ausweispapieren', 735, 18, 502, 221, 0, 696, 517, 213, 412),
('541001', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', 'Fälschung technischer Aufzeichnungen § 268 StGB', 'Manipulation von Fahrtenschreibern und EG-Kontrollgeräten § 268 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('541079', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', 'Fälschung technischer Aufzeichnungen § 268 StGB', 'Sonstige Fälschung technischer Aufzeichnungen', 101, 1, 88, 6, 0, 94, 88, 7, 62),
('543010', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', 'Fälschung beweiserheblicher Daten, Täuschung im Rechtsverkehr bei Datenverarbeitung §§ 269, 270 StGB', 'Fälschung beweiserheblicher Daten § 269 StGB', 2726, 44, 799, 206, 0, 920, 746, 186, 408),
('543020', 'Vermögens- und Fälschungsdelikte', 'Urkundenfälschung §§ 267-271, 273-279, 281 StGB', 'Fälschung beweiserheblicher Daten, Täuschung im Rechtsverkehr bei Datenverarbeitung §§ 269, 270 StGB', 'Täuschung im Rechtsverkehr bei Datenverarbeitung § 270 StGB', 17, 0, 8, 1, 0, 9, 8, 1, 4),
('550010', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', NULL, 'Gewerbs- und bandenmäßiges Geldfälschung § 146 Abs. 2 StGB', 11, 0, 7, 4, 0, 11, 15, 1, 7),
('550020', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', NULL, 'Wertpapierfälschung', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('550030', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', NULL, 'Fälschung Geld-/Wertzeichen fremder Währungsgebiete', 12, 2, 5, 7, 0, 12, 12, 2, 7),
('551010', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Geld- und Wertzeichenfälschung einschl. Vorbereitungshandlungen §§ 146 außer Abs. 1 Nr. 3, 148, 149 ', 'Geldfälschung (einschl. Vorbereitungshandlung) §§ 146 außer Abs. 1 Nr. 3 StGB', 226, 17, 131, 90, 0, 235, 223, 29, 124),
('551020', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Geld- und Wertzeichenfälschung einschl. Vorbereitungshandlungen §§ 146 außer Abs. 1 Nr. 3, 148, 149 ', 'Wertzeichenfälschung', 4, 1, 1, 3, 0, 4, 2, 2, 2),
('551030', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Geld- und Wertzeichenfälschung einschl. Vorbereitungshandlungen §§ 146 außer Abs. 1 Nr. 3, 148, 149 ', 'Vorbereitung der Fälschung von Geld und Wertzeichen', 2, 0, 0, 1, 0, 1, 2, 1, 3),
('552010', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Inverkehrbringen von Falschgeld §§ 146 Abs. 1 Nr. 3, 147 StGB', 'Inverkehrbringen von Falschgeld § 146 Abs. 1 Nr. 3 StGB', 58, 3, 40, 17, 0, 58, 53, 4, 22),
('552020', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Inverkehrbringen von Falschgeld §§ 146 Abs. 1 Nr. 3, 147 StGB', 'Inverkehrbringen von Falschgeld (nach gutgläubigem Erwerb) § 147 StGB', 35, 9, 25, 10, 0, 35, 31, 9, 23),
('553100', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechseln §§ 152a, 152b StGB', 'Gebrauch falscher Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechsel §§ 152a, 152b StGB', 62, 15, 19, 30, 0, 10, 9, 2, 8),
('553110', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechseln §§ 152a, 152b StGB', 'Gebrauch falscher Zahlungskarten ohne Garantiefunktion, Schecks  und Wechsel', 43, 12, 14, 17, 0, 5, 5, 2, 4),
('553120', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechseln §§ 152a, 152b StGB', 'Gebrauch falscher Zahlungskarten mit Garantiefunktion', 19, 3, 5, 13, 0, 5, 4, 0, 4),
('553200', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechseln §§ 152a, 152b StGB', 'Nachmachen, Verfälschen, Verschaffen, Feilhalten oder Überlassen falscher Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechsel §§ 152a, 152b StGB', 37, 3, 12, 7, 0, 6, 7, 0, 7),
('553210', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechseln §§ 152a, 152b StGB', 'Nachmachen, Verfälschen, Verschaffen, Feilhalten oder Überlassen falscher Zahlungskarten ohne Garantiefunktion, Schecks und Wechsel', 25, 3, 8, 3, 0, 3, 4, 0, 4),
('553220', 'Vermögens- und Fälschungsdelikte', 'Geld- und Wertzeichenfälschung, Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks', 'Fälschung von Zahlungskarten mit oder ohne Garantiefunktion, Schecks und Wechseln §§ 152a, 152b StGB', 'Nachmachen, Verfälschen, Verschaffen, Feilhalten oder Überlassen falscher Zahlungskarten mit Garantiefunktion', 12, 0, 4, 4, 0, 3, 3, 0, 3),
('610001', 'Sonstige Straftatbestände (StGB)', 'Erpressung § 253 StGB', NULL, 'Schutzgelderpressung', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('610079', 'Sonstige Straftatbestände (StGB)', 'Erpressung § 253 StGB', NULL, 'Sonstige Erpressung', 1183, 910, 465, 174, 0, 538, 461, 105, 193),
('620001', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Störung des öffentlichen Friedens durch Androhung von Straftaten', 372, 0, 219, 132, 0, 314, 292, 22, 80),
('620002', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Bildung bewaffneter Gruppen § 127 StGB', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('620003', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Bildung krimineller Vereinigungen', 2, 1, 2, 0, 0, 2, 4, 1, 0),
('620004', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Anleitung zu Straftaten', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('620005', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Amtsanmaßung', 202, 0, 127, 51, 0, 119, 118, 11, 18),
('620006', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Missbrauch von Titeln, Berufsbezeichnungen, Abzeichen', 129, 0, 78, 48, 0, 118, 94, 22, 14),
('620007', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Verwahrungsbruch', 25, 0, 14, 10, 0, 21, 17, 4, 3),
('620008', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Verletzung amtlicher Bekanntmachungen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('620009', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Verstrickungsbruch, Siegelbruch', 103, 0, 69, 33, 0, 74, 65, 14, 29),
('620010', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Nichtanzeige geplanter Straftaten', 2, 0, 2, 0, 0, 2, 2, 0, 0),
('620011', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Belohnung und Billigung von Straftaten', 4, 0, 1, 3, 0, 4, 4, 0, 0),
('620013', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Missbrauch von Notrufen und Beeinträchtigung von Unfallverhütungs- und Nothilfemitteln', 1074, 0, 725, 335, 0, 749, 553, 191, 182),
('620014', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Verstoß gegen Weisung während Führungsaufsicht', 855, 0, 592, 249, 0, 863, 517, 35, 91),
('620015', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', NULL, 'Verstoß gegen das Berufsverbot', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('621010', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt §§ 111, 113-115, 120, 121 StGB', 'Öffentliche Aufforderung zu Straftaten', 56, 0, 29, 9, 0, 30, 26, 5, 0),
('621040', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt §§ 111, 113-115, 120, 121 StGB', 'Gefangenenbefreiung', 59, 45, 41, 18, 0, 58, 53, 21, 24),
('621050', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt §§ 111, 113-115, 120, 121 StGB', 'Gefangenenmeuterei', 2, 2, 2, 0, 0, 2, 5, 0, 1),
('621100', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt §§ 111, 113-115, 120, 121 StGB', 'Widerstand gegen und tätlicher Angriff auf Vollstreckungsbeamte und gleichstehende Personen §§ 113-115 StGB', 4648, 0, 2930, 1718, 1, 4632, 3578, 576, 1580),
('621110', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt §§ 111, 113-115, 120, 121 StGB', 'Widerstand gegen Vollstreckungsbeamte und gleichstehende Personen §§ 113, 115 StGB', 1881, 0, 1325, 556, 1, 1877, 1620, 193, 754),
('621120', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt §§ 111, 113-115, 120, 121 StGB', 'Tätlicher Angriff auf Vollstreckungsbeamte und gleichstehende Personen §§ 114, 115 StGB', 2767, 0, 1605, 1162, 0, 2755, 2122, 411, 893),
('622100', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Hausfriedensbruch §§ 123, 124 StGB', 'Hausfriedensbruch § 123 StGB', 10633, 0, 6068, 4565, 0, 9952, 6489, 1719, 2725),
('622200', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Hausfriedensbruch §§ 123, 124 StGB', 'Schwerer Hausfriedensbruch § 124 StGB', 1, 0, 1, 0, 0, 1, 2, 2, 0),
('623010', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Landfriedensbruch §§ 125, 125a StGB', 'Landfriedensbruch § 125 StGB', 28, 0, 20, 8, 0, 22, 142, 8, 38),
('623020', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Landfriedensbruch §§ 125, 125a StGB', 'Besonders schwerer Landfriedensbruch § 125a StGB', 12, 0, 5, 7, 1, 9, 127, 22, 41),
('624010', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Vortäuschen einer Straftat § 145d StGB', 'Vortäuschen einer Straftat gegen die sexuelle Selbstbestimmung', 77, 0, 58, 19, 0, 77, 10, 67, 11),
('624079', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Vortäuschen einer Straftat § 145d StGB', 'Vortäuschen einer sonstigen Straftat', 1004, 0, 753, 241, 0, 994, 669, 355, 254),
('624100', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Vortäuschen einer Straftat § 145d StGB', 'Vortäuschen eines Raubes', 57, 0, 40, 17, 0, 57, 45, 16, 19),
('624200', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Vortäuschen einer Straftat § 145d StGB', 'Vortäuschen eines Diebstahls', 47, 0, 39, 8, 0, 48, 41, 10, 13),
('624201', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Vortäuschen einer Straftat § 145d StGB', 'Vortäuschen eines Kfz-Diebstahls', 17, 0, 15, 2, 0, 17, 17, 3, 5),
('624279', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Vortäuschen einer Straftat § 145d StGB', 'Vortäuschen eines sonstigen Diebstahls', 30, 0, 24, 6, 0, 31, 24, 7, 8),
('626079', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Gewaltdarstellung § 131 StGB', 'Sonstige Gewaltdarstellung', 70, 0, 45, 19, 0, 65, 64, 5, 21),
('626100', 'Sonstige Straftatbestände (StGB)', 'Widerstand gegen und tätlicher Angriff auf die Staatsgewalt  und Straftaten gegen die öffentliche Or', 'Gewaltdarstellung § 131 StGB', 'Gewaltdarstellung, Schriften an Personen unter 18 Jahren § 131 Abs. 1 Nr. 3 StGB', 44, 0, 31, 11, 0, 39, 43, 6, 14),
('630010', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', NULL, 'Begünstigung', 27, 0, 15, 12, 0, 27, 26, 6, 11),
('630020', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', NULL, 'Strafvereitelung', 663, 358, 501, 157, 0, 656, 450, 233, 201),
('631079', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Hehlerei von Kfz §§ 259-260a StGB', 'Hehlerei von Kfz § 259 StGB', 92, 0, 76, 12, 0, 80, 94, 7, 81),
('631100', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Hehlerei von Kfz §§ 259-260a StGB', 'Gewerbsmäßige Hehlerei von Kfz § 260 Abs. 1 Nr. 1 StGB', 3, 0, 3, 0, 0, 2, 2, 0, 1),
('631200', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Hehlerei von Kfz §§ 259-260a StGB', 'Bandenhehlerei von Kfz § 260 Abs. 1 Nr. 2 StGB', 8, 0, 3, 5, 0, 8, 9, 0, 9),
('631300', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Hehlerei von Kfz §§ 259-260a StGB', 'Gewerbsmäßige Bandenhehlerei von Kfz § 260a StGB', 2, 0, 2, 0, 0, 2, 4, 0, 4),
('632079', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Sonstige Hehlerei §§ 259-260a StGB', 'Sonstige Hehlerei § 259 StGB', 1000, 46, 663, 292, 0, 972, 907, 134, 550),
('632100', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Sonstige Hehlerei §§ 259-260a StGB', 'Sonstige gewerbsmäßige Hehlerei § 260 Abs. 1 Nr. 1 StGB', 57, 1, 21, 34, 0, 57, 54, 14, 56),
('632200', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Sonstige Hehlerei §§ 259-260a StGB', 'Sonstige Bandenhehlerei § 260 Abs. 1 Nr. 2 StGB', 6, 0, 2, 4, 0, 6, 10, 1, 11),
('632300', 'Sonstige Straftatbestände (StGB)', 'Begünstigung, Strafvereitelung (ohne Strafvereitelung im Amt), Hehlerei und Geldwäsche §§ 257, 258, ', 'Sonstige Hehlerei §§ 259-260a StGB', 'Sonstige Gewerbsmäßige Bandenhehlerei § 260a StGB', 11, 0, 8, 3, 0, 11, 20, 1, 18),
('640010', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', NULL, 'Fahrlässige Brandstiftung', 791, 0, 655, 136, 0, 571, 448, 186, 118),
('640020', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', NULL, 'Fahrlässiges Herbeiführen einer Brandgefahr', 87, 0, 86, 1, 0, 50, 47, 9, 13),
('641010', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', '(Vorsätzliche) Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306c, 306f Abs. 1 und 2 StGB', 'Vorsätzliche Brandstiftung', 447, 58, 354, 93, 0, 180, 159, 20, 34),
('641020', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', '(Vorsätzliche) Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306c, 306f Abs. 1 und 2 StGB', 'Schwere Brandstiftung', 170, 79, 118, 52, 0, 119, 104, 31, 38),
('641030', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', '(Vorsätzliche) Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306c, 306f Abs. 1 und 2 StGB', 'Besonders schwere Brandstiftung', 18, 4, 15, 3, 0, 15, 37, 3, 19),
('641040', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', '(Vorsätzliche) Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306c, 306f Abs. 1 und 2 StGB', 'Brandstiftung mit Todesfolge', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('641050', 'Sonstige Straftatbestände (StGB)', 'Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306d, 306f StGB', '(Vorsätzliche) Brandstiftung und Herbeiführen einer Brandgefahr §§ 306-306c, 306f Abs. 1 und 2 StGB', 'Vorsätzliches Herbeiführen einer Brandgefahr', 62, 0, 60, 2, 0, 32, 41, 6, 9),
('651100', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsannahme, Bestechlichkeit §§ 331, 332, 335 StGB', 'Vorteilsannahme § 331 StGB', 22, 0, 19, 3, 0, 21, 20, 1, 1),
('651200', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsannahme, Bestechlichkeit §§ 331, 332, 335 StGB', 'Bestechlichkeit § 332 StGB', 32, 0, 8, 24, 0, 28, 30, 6, 2),
('651300', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsannahme, Bestechlichkeit §§ 331, 332, 335 StGB', 'Bestechlichkeit - gewerbsmäßig oder als Mitglied einer Bande § 335 Abs. 2 Nr. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('651400', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsannahme, Bestechlichkeit §§ 331, 332, 335 StGB', 'Alle sonstigen besonders schweren Fälle der Bestechlichkeit § 335 StGB', 2, 0, 0, 2, 0, 1, 10, 0, 5),
('652100', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsgewährung, Bestechung §§ 333, 334, 335 StGB', 'Vorteilsgewährung § 333 StGB', 14, 0, 7, 7, 0, 14, 9, 6, 3),
('652200', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsgewährung, Bestechung §§ 333, 334, 335 StGB', 'Bestechung § 334 StGB', 242, 7, 19, 219, 0, 242, 239, 15, 131),
('652300', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsgewährung, Bestechung §§ 333, 334, 335 StGB', 'Bestechung - gewerbsmäßig oder als Mitglied einer Bande nach § 335 Abs. 2 Nr. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('652400', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Vorteilsgewährung, Bestechung §§ 333, 334, 335 StGB', 'Alle sonstigen besonders schweren Fälle der Bestechung nach § 335 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('655001', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Strafvereitelung im Amt', 20, 4, 15, 5, 0, 17, 15, 4, 2),
('655002', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Rechtsbeugung', 29, 2, 23, 6, 0, 29, 12, 1, 1),
('655003', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Aussageerpressung', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('655004', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Verfolgung Unschuldiger', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('655005', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Vollstreckung gegen Unschuldige', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('655006', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Falschbeurkundung im Amt', 15, 0, 13, 2, 0, 15, 14, 3, 1),
('655007', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Gebührenüberhebung', 13, 0, 2, 11, 0, 13, 12, 1, 0),
('655008', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Abgabenüberhebung, Leistungskürzung', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('655009', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Vertrauensbruch im auswärtigen Dienst', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('655010', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Verbotene Mitteilungen über Gerichtsverhandlungen', 4, 0, 3, 0, 0, 4, 4, 0, 0),
('655011', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Verletzung des Steuergeheimnisses', 2, 0, 2, 0, 0, 1, 1, 0, 0),
('655012', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Verleitung eines Untergebenen zu Straftaten', 2, 0, 1, 1, 0, 2, 3, 0, 0),
('655100', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Körperverletzung im Amt § 340 StGB', 80, 1, 56, 23, 0, 73, 63, 13, 0),
('655200', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Sonstige Straftaten im Amt §§ 258a, 339-353d, 355, 357 StGB', 'Verletzung des Dienstgeheimnisses § 353b StGB', 27, 0, 14, 10, 0, 21, 20, 5, 3),
('657100', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Bestechlichkeit und Bestechung im geschäftlichen Verkehr und im Gesundheitswesen §§ 299, 299a, 299b ', 'Bestechlichkeit und Bestechung § 299 StGB', 22, 0, 13, 9, 0, 21, 30, 1, 7),
('657200', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Bestechlichkeit und Bestechung im geschäftlichen Verkehr und im Gesundheitswesen §§ 299, 299a, 299b ', 'Bestechlichkeit und Bestechung, gewerbsmäßig oder als Mitglied einer Bande § 300 Satz 2 Nr. 2 StGB', 1, 0, 0, 1, 0, 1, 1, 1, 0),
('657300', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Bestechlichkeit und Bestechung im geschäftlichen Verkehr und im Gesundheitswesen §§ 299, 299a, 299b ', 'Bestechlichkeit und Bestechung, Vorteil großen Ausmaßes § 300 Satz 2 Nr. 1 StGB', 2, 0, 1, 1, 0, 2, 3, 0, 1),
('657400', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Bestechlichkeit und Bestechung im geschäftlichen Verkehr und im Gesundheitswesen §§ 299, 299a, 299b ', 'Bestechlichkeit im Gesundheitswesen', 2, 0, 0, 2, 0, 2, 3, 0, 0),
('657500', 'Sonstige Straftatbestände (StGB)', 'Wettbewerbs-, Korruptions- und Amtsdelikte §§ 258a, 298-300, 331-353d, 355, 357 StGB', 'Bestechlichkeit und Bestechung im geschäftlichen Verkehr und im Gesundheitswesen §§ 299, 299a, 299b ', 'Bestechung im Gesundheitswesen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('660010', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', NULL, 'Vereiteln der Zwangsvollstreckung', 124, 0, 79, 43, 0, 123, 128, 84, 55),
('660020', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', NULL, 'Pfandkehr', 46, 3, 37, 9, 0, 44, 47, 18, 12),
('660030', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', NULL, 'Unbefugter Gebrauch von Pfandsachen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('660040', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', NULL, 'Gefährdung von Schiffen, Kraft- und Luftfahrzeugen durch Bannware', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('661010', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', 'Glücksspiel §§ 284, 285, 287 StGB', 'Unerlaubte Veranstaltung eines Glücksspiels', 49, 0, 37, 12, 0, 48, 57, 4, 37),
('661020', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', 'Glücksspiel §§ 284, 285, 287 StGB', 'Beteiligung am unerlaubten Glückspiel', 28, 0, 25, 3, 0, 28, 39, 1, 24),
('661030', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', 'Glücksspiel §§ 284, 285, 287 StGB', 'Unerlaubte Veranstaltung einer Lotterie oder Ausspielung', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('662001', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', 'Wilderei §§ 292, 293 StGB', 'Fischwilderei', 299, 0, 271, 28, 0, 273, 297, 8, 187),
('662100', 'Sonstige Straftatbestände (StGB)', 'Strafbarer Eigennutz §§ 284, 285, 287-293, 297 StGB', 'Wilderei §§ 292, 293 StGB', 'Jagdwilderei § 292 StGB', 218, 0, 208, 8, 9, 74, 62, 21, 3),
('670001', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Falsche uneidliche Aussage (Falschaussage)', 728, 0, 484, 244, 0, 723, 498, 260, 207),
('670002', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Meineid', 14, 0, 4, 10, 0, 14, 12, 2, 8),
('670003', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Falsche Versicherung an Eides statt', 720, 0, 542, 173, 0, 718, 493, 240, 146),
('670005', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verleitung zur Falschaussage', 7, 1, 4, 3, 0, 8, 7, 2, 3),
('670006', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Fahrlässiger Falscheid, fahrlässige falsche Versicherung an Eides statt', 3, 0, 3, 0, 0, 3, 2, 2, 1),
('670007', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Falsche Verdächtigung', 2427, 0, 1846, 558, 0, 2358, 1399, 1065, 559),
('670008', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Beschimpfung von Bekenntnissen, Religionsgemeinschaften und Weltanschauungsvereinigungen', 13, 0, 4, 1, 0, 6, 6, 0, 0),
('670009', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Störung der Religionsausübung', 10, 0, 7, 3, 0, 9, 10, 6, 1),
('670010', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Störung einer Bestattungsfeier', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('670011', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Störung der Totenruhe', 105, 1, 78, 27, 0, 28, 23, 10, 6),
('670012', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Personenstandsfälschung', 5, 0, 4, 1, 0, 0, 0, 0, 0),
('670013', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Doppelehe', 3, 0, 2, 1, 0, 3, 3, 0, 0),
('670014', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Beischlaf zwischen Verwandten', 6, 0, 5, 1, 0, 6, 4, 3, 2),
('670015', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Üble Nachrede und Verleumdung gegen Personen des politischen Lebens', 33, 0, 21, 8, 0, 17, 15, 5, 0),
('670016', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verletzung der Vertraulichkeit des Wortes', 558, 14, 400, 147, 0, 542, 338, 130, 120),
('670017', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verletzung des Briefgeheimnisses', 353, 0, 233, 91, 0, 166, 96, 81, 39),
('670018', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verletzung von Privatgeheimnissen', 55, 0, 34, 20, 0, 45, 26, 21, 1);
INSERT INTO `Straftaten` (`schluessel`, `typ`, `oberkategorie`, `unterkategorie`, `bezeichnung`, `anzahl`, `versuche`, `tatort_klein`, `tatort_gross`, `mit_schusswaffeneinsatz`, `aufgeklaert`, `tatverdaechtige_m`, `tatverdaechtige_w`, `davon_nichtdeutsche`) VALUES
('670019', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verwertung fremder Geheimnisse', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('670020', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verletzung des Post- u. Fernmeldegeheimnisses', 633, 0, 279, 201, 0, 181, 138, 36, 94),
('670021', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Aussetzung', 14, 0, 11, 3, 0, 11, 13, 2, 7),
('670024', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Gefährliche Eingriffe in den Bahn-, Schiffs- und Luftverkehr', 449, 42, 354, 95, 1, 284, 253, 56, 79),
('670025', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Gefährliche Eingriffe in den Straßenverkehr', 3091, 457, 2625, 440, 1, 1501, 1448, 172, 377),
('670026', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Störung öffentlicher Betriebe', 28, 3, 15, 13, 0, 11, 9, 2, 3),
('670027', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Störung von Telekommunikationsanlagen', 376, 10, 358, 18, 0, 296, 256, 41, 56),
('670029', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Baugefährdung', 37, 0, 23, 14, 0, 32, 44, 1, 15),
('670030', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Vollrausch', 20, 0, 19, 1, 0, 20, 11, 9, 7),
('670031', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Gefährdung einer Entziehungskur', 1, 0, 1, 0, 0, 1, 1, 0, 0),
('670032', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Unterlassene Hilfeleistung, Behinderung von hilfeleistenden Personen § 323c StGB', 252, 0, 203, 48, 0, 217, 166, 78, 36),
('670033', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Parteiverrat', 44, 1, 25, 19, 0, 44, 42, 9, 0),
('670034', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Verletzung des höchstpersönlichen Lebensbereiches durch Bildaufnahmen', 683, 0, 493, 153, 0, 629, 455, 134, 116),
('670079', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', NULL, 'Sonstige weitere Straftaten gemäß StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('673010', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Beleidigung ohne sexuelle Grundlage', 25031, 0, 17322, 7007, 0, 23476, 15417, 5818, 5010),
('673020', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Üble Nachrede ohne sexuelle Grundlage', 1336, 0, 965, 246, 0, 1164, 573, 616, 146),
('673030', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Verleumdung ohne sexuelle Grundlage', 2276, 0, 1603, 448, 0, 2040, 1069, 1025, 323),
('673040', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Verunglimpfung des Andenkens Verstorbener ohne sexuelle Grundlage', 12, 0, 9, 1, 0, 6, 6, 0, 1),
('673100', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Beleidigung auf sexueller Grundlage §§ 185-187, 189 StGB', 1503, 0, 1117, 259, 0, 1205, 946, 231, 347),
('673110', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Beleidigung auf sexueller Grundlage', 1203, 0, 911, 214, 0, 957, 823, 109, 303),
('673120', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Üble Nachrede auf sexueller Grundlage', 90, 0, 68, 16, 0, 79, 52, 30, 15),
('673130', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Verleumdung auf sexueller Grundlage', 209, 0, 137, 29, 0, 168, 74, 93, 30),
('673140', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Beleidigung §§ 185-187, 189 StGB', 'Verunglimpfung des Andenkens Verstorbener auf sexueller Grundlage', 1, 0, 1, 0, 0, 1, 1, 0, 1),
('674010', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sachbeschädigung gemäß § 303 StGB ohne Schl. 674100 u. 674300', 20791, 509, 13794, 6806, 18, 8066, 6932, 1334, 2300),
('674011', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sachbeschädigung durch Graffiti ohne Schl. 674111 u. 674311', 1034, 5, 474, 393, 0, 35, 37, 4, 1),
('674012', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sachbeschädigung durch Feuer ohne Schl. 674312', 1245, 96, 823, 422, 0, 392, 363, 40, 78),
('674019', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung ohne Schl. 674119 u. 674319', 18512, 408, 12497, 5991, 18, 7639, 6576, 1291, 2233),
('674020', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Gemeinschädliche Sachbeschädigung ohne Schl. 674320', 1192, 29, 999, 190, 1, 306, 433, 51, 74),
('674021', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Gemeinschädliche Sachbeschädigung durch Graffiti ohne Schl.  674321', 3, 0, 3, 0, 0, 0, 0, 0, 0),
('674022', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Gemeinschädliche Sachbeschädigung durch Feuer ohne Schl.  674322', 115, 6, 93, 22, 0, 36, 60, 14, 9),
('674029', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige gemeinschädliche Sachbeschädigung  ohne Schl.  674329', 1074, 23, 903, 168, 1, 270, 374, 37, 65),
('674030', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Zerstörung von Bauwerken ohne Schl.  674330', 5, 1, 4, 1, 0, 1, 1, 0, 0),
('674100', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sachbeschädigung an Kfz', 26239, 662, 16790, 9066, 5, 4698, 3038, 444, 883),
('674111', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sachbeschädigung durch Graffiti an Kfz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('674119', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung an Kfz', 26239, 662, 16790, 9066, 5, 4698, 3038, 444, 883),
('674200', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Datenveränderung, Computersabotage §§ 303a, 303b StGB', 499, 38, 132, 46, 0, 123, 105, 26, 22),
('674210', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Datenveränderung', 438, 34, 105, 39, 0, 110, 94, 25, 21),
('674220', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Computersabotage', 61, 4, 27, 7, 0, 13, 11, 1, 1),
('674300', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung auf Straßen, Wegen oder Plätzen', 17734, 197, 11765, 5899, 0, 4731, 2871, 305, 527),
('674310', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung auf Straßen, Wegen oder Plätzen § 303 StGB', 15841, 178, 10145, 5626, 0, 4451, 2529, 278, 468),
('674311', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung durch Graffiti auf Straßen, Wegen oder Plätzen', 10338, 30, 6061, 4241, 0, 3035, 1040, 155, 143),
('674312', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung durch Feuer auf Straßen, Wegen oder Plätzen', 25, 0, 20, 4, 0, 2, 4, 0, 3),
('674319', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Sachbeschädigung auf Straßen, Wegen oder Plätzen', 5478, 148, 4064, 1381, 0, 1414, 1530, 126, 327),
('674320', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Gemeinschädliche Sachbeschädigung auf Straßen, Wegen oder Plätzen', 1892, 19, 1619, 273, 0, 279, 421, 28, 65),
('674321', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Gemeinschädliche Sachbeschädigung durch Graffiti auf Straßen, Wegen oder Plätzen', 11, 0, 10, 1, 0, 1, 2, 0, 0),
('674322', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Gemeinschädliche Sachbeschädigung durch Feuer auf Straßen, Wegen oder Plätzen', 5, 0, 5, 0, 0, 0, 0, 0, 0),
('674329', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige gemeinschädliche Sachbeschädigung auf Straßen, Wegen oder Plätzen', 1876, 19, 1604, 272, 0, 278, 419, 28, 65),
('674330', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Zerstörung von Bauwerken auf Straßen, Wegen oder Plätzen', 1, 0, 1, 0, 0, 1, 1, 1, 1),
('674500', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Zerstörung wichtiger Arbeitsmittel § 305a StGB', 33, 9, 23, 10, 0, 20, 20, 3, 13),
('674512', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Zerstörung wichtiger Arbeitsmittel durch Feuer', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('674519', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sachbeschädigung §§ 303-305a StGB', 'Sonstige Zerstörung wichtiger Arbeitsmittel', 33, 9, 23, 10, 0, 20, 20, 3, 13),
('675100', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sprengstoff- und Strahlungsverbrechen §§ 307-312 StGB', 'Herbeiführen einer Explosion durch Kernenergie § 307 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('675200', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sprengstoff- und Strahlungsverbrechen §§ 307-312 StGB', 'Herbeiführen einer Sprengstoffexplosion § 308 StGB', 100, 12, 62, 38, 0, 65, 95, 15, 51),
('675300', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sprengstoff- und Strahlungsverbrechen §§ 307-312 StGB', 'Missbrauch ionisierender Strahlen § 309 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('675400', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sprengstoff- und Strahlungsverbrechen §§ 307-312 StGB', 'Vorbereitung eines Explosions- oder Strahlungsverbrechens § 310 StGB', 2, 0, 0, 2, 0, 2, 5, 1, 4),
('675500', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sprengstoff- und Strahlungsverbrechen §§ 307-312 StGB', 'Freisetzen ionisierender Strahlen § 311 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('675600', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Sprengstoff- und Strahlungsverbrechen §§ 307-312 StGB', 'Fehlerhafte Herstellung einer kerntechnischen Anlage § 312 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676010', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Bodenverunreinigung 324a StGB', 142, 5, 134, 7, 0, 110, 111, 11, 21),
('676011', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Bodenverunreinigung', 141, 5, 133, 7, 0, 110, 111, 11, 21),
('676012', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Bodenverunreinigung - besonders schwerer Fall', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('676100', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Gewässerverunreinigung § 324 StGB', 299, 3, 285, 13, 0, 191, 199, 16, 40),
('676101', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Gewässerverunreinigung', 296, 3, 282, 13, 0, 188, 192, 16, 40),
('676102', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Gewässerverunreinigung - besonders schwerer Fall', 3, 0, 3, 0, 0, 3, 7, 0, 0),
('676200', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Luftverunreinigung § 325 StGB', 8, 0, 7, 1, 0, 7, 7, 0, 1),
('676201', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Luftverunreinigung', 8, 0, 7, 1, 0, 7, 7, 0, 1),
('676202', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Luftverunreinigung - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676300', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Verursachen von Lärm, Erschütterungen und nichtionisierenden Strahlen § 325a StGB', 1, 0, 1, 0, 0, 1, 2, 1, 0),
('676301', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Verursachen von Lärm, Erschütterungen und nichtionisierenden Strahlen', 1, 0, 1, 0, 0, 1, 2, 1, 0),
('676302', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Verursachen von Lärm, Erschütterungen und nichtionisierenden Strahlen - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676400', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 außer Abs. 2 StGB', 604, 2, 518, 86, 0, 424, 475, 55, 118),
('676410', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 Abs. 1 StGB', 604, 2, 518, 86, 0, 424, 475, 55, 118),
('676411', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 Abs. 1 StGB', 599, 2, 513, 86, 0, 421, 468, 55, 113),
('676412', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 Abs. 1 StGB - besonders schwerer Fall', 5, 0, 5, 0, 0, 3, 7, 0, 5),
('676420', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 Abs. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676421', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 Abs. 3 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676422', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit Abfällen § 326 Abs. 3 StGB  - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676500', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 StGB', 71, 0, 70, 1, 0, 69, 78, 6, 2),
('676510', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 StGB Abs. 1  (kerntechnische Anlage und Kernbrennstoffe)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676511', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 Abs. 1  (kerntechnische Anlage und Kernbrennstoffe)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676512', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 Abs. 1  (kerntechnische Anlage und Kernbrennstoffe)  - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676520', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 Abs. 2', 71, 0, 70, 1, 0, 69, 78, 6, 2),
('676521', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 Abs. 2', 71, 0, 70, 1, 0, 69, 78, 6, 2),
('676522', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubtes Betreiben von Anlagen § 327 Abs. 2  - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676600', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit radioaktiven Stoffen und anderen gefährlichen Gütern § 328 StGB', 26, 1, 23, 3, 0, 19, 25, 3, 10),
('676610', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit radioaktiven Stoffen § 328 StGB Abs. 1 und 2', 2, 0, 2, 0, 0, 2, 2, 0, 0),
('676611', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit radioaktiven Stoffen § 328 StGB Abs. 1 und 2', 2, 0, 2, 0, 0, 2, 2, 0, 0),
('676612', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit radioaktiven Stoffen § 328 StGB Abs. 1 und 2  - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676620', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit anderen gefährlichen Stoffen und Gütern § 328 Abs. 3 StGB', 24, 1, 21, 3, 0, 17, 23, 3, 10),
('676621', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit anderen gefährlichen Stoffen und Gütern § 328 Abs. 3 StGB', 21, 0, 18, 3, 0, 14, 14, 2, 4),
('676622', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Unerlaubter Umgang mit anderen gefährlichen Stoffen und Gütern § 328 Abs. 3 StGB - besonders schwerer Fall', 3, 1, 3, 0, 0, 3, 9, 1, 6),
('676700', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Gefährdung schutzbedürftiger Gebiete § 329 StGB', 7, 0, 7, 0, 0, 4, 7, 1, 0),
('676701', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Gefährdung schutzbedürftiger Gebiete', 3, 0, 3, 0, 0, 3, 6, 1, 0),
('676702', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Gefährdung schutzbedürftiger Gebiete - besonders schwerer Fall', 4, 0, 4, 0, 0, 1, 1, 0, 0),
('676800', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Abfallein- / -aus- und -durchfuhr § 326 Abs. 2 StGB', 7, 2, 6, 1, 0, 6, 6, 1, 4),
('676810', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Einfuhr von Abfällen § 326 Abs. 2 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676811', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Einfuhr von Abfällen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676812', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Einfuhr von Abfällen - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676820', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Ausfuhr von Abfällen § 326 Abs. 2 StGB', 5, 2, 4, 1, 0, 5, 5, 1, 3),
('676821', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Ausfuhr von Abfällen', 4, 2, 4, 0, 0, 4, 4, 1, 3),
('676822', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Ausfuhr von Abfällen - besonders schwerer Fall', 1, 0, 0, 1, 0, 1, 1, 0, 0),
('676830', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Durchfuhr von Abfällen § 326 Abs. 2 StGB', 2, 0, 2, 0, 0, 1, 1, 0, 1),
('676831', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Durchfuhr von Abfällen', 2, 0, 2, 0, 0, 1, 1, 0, 1),
('676832', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Ungenehmigte Durchfuhr von Abfällen - besonders schwerer Fall', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('676900', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Straftaten gegen die Umwelt §§ 324, 324a, 325-330a StGB', 'Schwere Gefährdung durch Freisetzen von Giften § 330a StGB', 2, 1, 2, 0, 0, 2, 4, 0, 0),
('678010', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Ausspähen, Abfangen von Daten einschl. Vorbereitungshandlungen und Datenhehlerei §§ 202a, 202b, 202c', 'Ausspähen von Daten § 202a StGB', 1321, 0, 258, 60, 0, 252, 211, 54, 43),
('678020', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Ausspähen, Abfangen von Daten einschl. Vorbereitungshandlungen und Datenhehlerei §§ 202a, 202b, 202c', 'Abfangen von Daten § 202b StGB', 15, 0, 10, 1, 0, 9, 5, 2, 0),
('678030', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Ausspähen, Abfangen von Daten einschl. Vorbereitungshandlungen und Datenhehlerei §§ 202a, 202b, 202c', 'Vorbereiten des Ausspähens und Abfangens von Daten § 202c StGB', 69, 0, 20, 4, 0, 8, 8, 0, 0),
('678040', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Ausspähen, Abfangen von Daten einschl. Vorbereitungshandlungen und Datenhehlerei §§ 202a, 202b, 202c', 'Datenhehlerei', 6, 0, 2, 3, 0, 4, 4, 1, 2),
('679010', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Weitere Straftaten mit Umweltrelevanz gemäß StGB', 'Herbeiführen einer Überschwemmung § 313 StGB', 3, 1, 2, 1, 0, 1, 1, 0, 0),
('679020', 'Sonstige Straftatbestände (StGB)', 'Alle sonstigen Straftaten gemäß StGB - ohne Verkehrsdelikte -', 'Weitere Straftaten mit Umweltrelevanz gemäß StGB', 'Beschädigung wichtiger Anlagen § 318 StGB', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('712010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'Aktiengesetz', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('712020', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'Handelsgesetzbuch', 2, 0, 1, 0, 0, 1, 1, 0, 0),
('712030', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'GmbH-Gesetz', 11, 0, 9, 2, 0, 11, 12, 2, 2),
('712040', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'Genossenschaftsgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('712050', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'Rechnungslegungsgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('712060', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'Umwandlungsgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('712200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten nach AktG, GenG, GmbHG, HGB, RechnungslegungsG, UmwandlungsG, InsO', 'Insolvenzverschleppung § 15a InsO', 389, 0, 309, 80, 0, 387, 429, 92, 127),
('713010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Delikte im Zusammenhang mit Schwarzarbeitsbekämpfungsgesetz und Arbeitnehmerüberlassungsgesetz', 'Arbeitnehmerüberlassungsgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('713030', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Delikte im Zusammenhang mit Schwarzarbeitsbekämpfungsgesetz und Arbeitnehmerüberlassungsgesetz', 'Schwarzarbeitsbekämpfungsgesetz', 9, 0, 5, 2, 0, 7, 15, 0, 14),
('714010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Bundesbankgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('714020', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Börsengesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('714030', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Pfandbriefgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('714040', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Kreditwesengesetz', 18, 0, 13, 5, 0, 18, 18, 6, 6),
('714050', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Depotgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('714060', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Wertpapierhandelsgesetz', 9, 0, 5, 4, 0, 9, 10, 2, 0),
('714070', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten i.V.m. dem Bankgewerbe sowie Wertpapierhandelsgesetz (Güd-Kreditwesen, BörsenG, DepotG, P', 'Zahlungsdiensteaufsichtsgesetz', 4, 0, 4, 0, 0, 4, 7, 0, 5),
('715010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Markengesetz', 344, 4, 287, 41, 0, 325, 114, 35, 80),
('715020', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Designgesetz', 3, 0, 3, 0, 0, 3, 1, 0, 0),
('715030', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Gebrauchsmustergesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('715040', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Kunsturheberrechtsgesetz', 563, 0, 334, 96, 0, 428, 304, 128, 91),
('715050', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Urheberrechtsgesetz -sonstige Verstöße- (ohne Schl. 715100 u. 715200)', 179, 2, 108, 45, 0, 157, 117, 35, 25),
('715060', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Patentgesetz', 2, 0, 2, 0, 0, 2, 3, 1, 0),
('715070', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Halbleiterschutzgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('715100', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Softwarepiraterie (private Anwendung z.B. Computerspiele)', 11, 0, 6, 5, 0, 10, 11, 0, 0),
('715200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Softwarepiraterie in Form gewerbsmäßigen Handelns', 1, 0, 0, 1, 0, 1, 1, 0, 1),
('715300', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Verrat von Betriebs- und Geschäftsgeheimnissen § 17 Abs. 1 und 4 UWG', 49, 1, 33, 14, 0, 45, 56, 12, 5),
('715400', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Urheberrechtsbestimmungen (UrheberrechtsG, MarkenG, § 17 UWG, DesignG', 'Verrat von Betriebs- und Geschäftsgeheimnissen § 17 Abs. 2 und 4 UWG', 14, 0, 9, 3, 0, 13, 14, 3, 3),
('716030', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem Gentechnikgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('716079', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Sonstige Straftaten im Zusammenhang mit Lebensmitteln - soweit nicht unter anderen Schlüsseln zu erfassen -', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('716100', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem Lebensmittel- und Futtermittelgesetzbuch', 144, 0, 79, 65, 0, 143, 143, 45, 62),
('716300', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem Weingesetz', 1, 0, 0, 1, 0, 1, 1, 0, 1),
('716400', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem Arzneimittelgesetz (AMG)', 385, 12, 243, 119, 0, 326, 278, 69, 62),
('716420', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'illegale Arzneimittel in der legalen Verteilerkette (iAMidlegV)', 16, 0, 11, 5, 0, 13, 10, 4, 1),
('716421', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Inverkehrbringen von bedenklichen Arzneimitteln (iAMidlegV)', 7, 0, 6, 1, 0, 5, 3, 3, 0),
('716422', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Inverkehrbringen von oder Handel treiben mit gefälschten Arzneimitteln, Wirkstoffen (iAMidlegV)', 6, 0, 3, 3, 0, 5, 4, 1, 0),
('716423', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Inverkehrbringen nicht zugelassener Arzneimittel (iAMidlegV)', 3, 0, 2, 1, 0, 3, 3, 0, 1),
('716430', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Arzneimittel in der illegalen Verteilerkette (AMidillegV)', 170, 9, 69, 82, 0, 137, 122, 27, 26),
('716431', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Inverkehrbringen von bedenklichen Arzneimitteln (AMidillegV)', 16, 0, 11, 5, 0, 13, 10, 3, 1),
('716432', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Inverkehrbringen von oder Handel treiben mit gefälschten Arzneimitteln, Wirkstoffen (AMidillegV)', 2, 0, 2, 0, 0, 2, 2, 1, 2),
('716433', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Inverkehrbringen nicht zugelassener Arzneimittel, Illegaler Handel oder Abgabe von verschreibungspflichtigen Arzneimitteln §§ 96 Nr. 5, 95 (1) 4 AMG (AMidillegV)', 152, 9, 56, 77, 0, 122, 110, 23, 23),
('716440', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Herstellen gefälschter Arzneimittel oder Wirkstoffe', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('716450', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Illegaler Umgang mit Tierarzneimitteln', 32, 0, 31, 1, 0, 30, 29, 4, 1),
('716460', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem AMG § 95 Absatz 1 Nr. 2, 3, 5, 5a', 133, 3, 110, 19, 0, 115, 98, 23, 26),
('716470', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem AMG § 96 ohne die Nummern 5, 15-18a und 20b', 34, 0, 22, 12, 0, 31, 21, 12, 8),
('716500', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Straftaten nach dem Anti-Doping-Gesetz (AntiDopG)', 346, 4, 255, 90, 0, 343, 335, 14, 188),
('716510', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Herstellen, Inverkehrbringen, Verschreiben, Anwendung bei Dritten, Handel treiben, veräußern, abgeben von Dopingmitteln', 37, 1, 22, 14, 0, 35, 42, 6, 14),
('716520', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Erwerb, Besitz, Verbringung von Dopingmitteln', 294, 3, 218, 76, 0, 293, 281, 8, 167),
('716530', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'Straftaten im Zusammenhang mit Lebens- und Arzneimitteln (z.B. Lebensmittel- und Futtermittelgesetzb', 'Selbstdoping (anwenden/ anwenden lassen), Erwerb und Besitz von Dopingmitteln, zur Verschaffung eines Vorteils im Wettbewerb', 15, 0, 15, 0, 0, 15, 15, 0, 8),
('719010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'sonstige Straftaten (Nebengesetze) auf dem Wirtschaftssektor (z.B. Rennwett- und LotterieG, UWG ohne', 'Rennwett- und Lotteriegesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('719040', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'sonstige Straftaten (Nebengesetze) auf dem Wirtschaftssektor (z.B. Rennwett- und LotterieG, UWG ohne', 'Gewerbeordnung', 38, 0, 28, 10, 0, 38, 31, 5, 17),
('719079', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'sonstige Straftaten (Nebengesetze) auf dem Wirtschaftssektor (z.B. Rennwett- und LotterieG, UWG ohne', 'Sonstige Nebengesetze auf dem Wirtschaftssektor', 268, 4, 182, 84, 0, 264, 195, 88, 150),
('719200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Wirtschaftssektor', 'sonstige Straftaten (Nebengesetze) auf dem Wirtschaftssektor (z.B. Rennwett- und LotterieG, UWG ohne', 'Straftaten nach UWG ohne § 17', 16, 0, 15, 1, 0, 16, 13, 2, 3),
('720001', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Vereinsgesetz', 175, 0, 26, 144, 0, 124, 62, 19, 46),
('720002', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Versammlungsgesetze des Bundes und der Länder', 122, 0, 17, 105, 0, 95, 84, 8, 8),
('720005', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Missbräuchliches Herstellen, Vertreiben oder Ausgeben von amtlichen Kennzeichen § 22a StVG', 10, 0, 7, 3, 0, 8, 8, 0, 4),
('720009', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Telekommunikationsgesetz', 31, 0, 23, 7, 0, 31, 28, 6, 4),
('720011', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Straftaten § 4 Gewaltschutzgesetz', 1102, 0, 710, 339, 0, 1103, 747, 66, 303),
('720012', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Straftaten § 1 EU-Bestechungsgesetz (EUBestG)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('720013', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Straftaten gemäß § 2 des Gesetzes zur Bekämpfung internationaler Bestechung (IntBestG)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('720014', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Luftsicherheitsgesetz', 18, 0, 18, 0, 0, 17, 14, 3, 17),
('720079', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', NULL, 'Sonstige strafrechtliche Nebengesetze', 211, 3, 121, 90, 0, 211, 175, 48, 96),
('725100', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubte Einreise § 95 Abs. 1 Nr. 3 und Abs. 2 Nr.1a Aufenthaltsgesetz', 12527, 7471, 11987, 326, 0, 12517, 9759, 2841, 12532),
('725110', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubte Einreise § 95 Abs. 1 Nr. 3 Aufenthaltsgesetz', 11867, 7145, 11453, 223, 0, 11857, 9231, 2721, 11890),
('725120', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubte Wiedereinreise entgegen oder in Zuwiderhandlung eines Einreise- und Aufenthaltsverbotes § 95 Abs. 2 Nr. 1a AufenthG', 660, 326, 534, 103, 0, 660, 548, 122, 664),
('725200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Einschleusen von Ausländern § 96 Aufenthaltsgesetz', 810, 102, 728, 42, 0, 659, 767, 57, 755),
('725210', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Einschleusen von Ausländern § 96 Abs. 1 und 4 Aufenthaltsgesetz', 712, 100, 649, 33, 0, 586, 677, 48, 667),
('725220', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Einschleusen von Ausländern § 96 Abs. 2 Aufenthaltsgesetz', 98, 2, 79, 9, 0, 73, 97, 9, 94),
('725300', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen eines Aufenthaltstitels (§ 95 Abs. 2 Nr. 2 Aufenthaltsgesetz) durch unrichtige oder unvollständige Angaben oder Gebrauch eines so beschafften Aufenthaltstitels zur Täuschung im Rechtsverk', 1308, 15, 915, 370, 0, 1308, 854, 518, 1322),
('725310', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen oder Gebrauch eines Aufenthaltstitels (Visum)', 1293, 15, 907, 363, 0, 1293, 842, 514, 1306),
('725311', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen oder Gebrauch eines Aufenthaltstitels (Visum) durch Scheinehe', 48, 0, 13, 35, 0, 48, 42, 39, 61),
('725312', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen oder Gebrauch eines Aufenthaltstitels (Visum) durch sonstigen Modus Operandi', 1245, 15, 894, 328, 0, 1245, 800, 475, 1245),
('725320', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen oder Gebrauch eines Aufenthaltstitels (Aufenthaltserlaubnis oder Niederlassungsbefugnis)', 15, 0, 8, 7, 0, 15, 12, 4, 16),
('725321', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen oder Gebrauch eines Aufenthaltstitels (Aufenthaltserlaubnis oder Niederlassungsbefugnis) durch Scheinehe', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('725322', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Erschleichen oder Gebrauch eines Aufenthaltstitels (Aufenthaltserlaubnis oder Niederlassungsbefugnis) durch sonstigen Modus Operandi', 15, 0, 8, 7, 0, 15, 12, 4, 16),
('725400', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Einschleusen mit Todesfolge, gewerbs- und bandenmäßiges Einschleusen von Ausländern § 97 Aufenthaltsgesetz', 28, 2, 24, 1, 0, 24, 41, 10, 44),
('725410', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Einschleusen mit Todesfolge § 97 Abs. 1 Aufenthaltsgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('725420', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Gewerbs- und bandenmäßiges Einschleusen von Ausländern § 97 Abs. 2 Aufenthaltsgesetz', 28, 2, 24, 1, 0, 24, 41, 10, 44);
INSERT INTO `Straftaten` (`schluessel`, `typ`, `oberkategorie`, `unterkategorie`, `bezeichnung`, `anzahl`, `versuche`, `tatort_klein`, `tatort_gross`, `mit_schusswaffeneinsatz`, `aufgeklaert`, `tatverdaechtige_m`, `tatverdaechtige_w`, `davon_nichtdeutsche`) VALUES
('725500', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Straftaten gegen §§ 84, 85 Asylgesetz', 169, 0, 80, 89, 0, 169, 129, 8, 136),
('725510', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Straftaten gegen § 84 Asylgesetz', 1, 0, 0, 1, 0, 1, 1, 0, 1),
('725520', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Straftaten gegen § 85 Asylgesetz', 168, 0, 80, 88, 0, 168, 128, 8, 135),
('725600', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Gewerbs- und bandenmäßige Verleitung zur missbräuchlichen Asylantragstellung § 84a Asylgesetz', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('725700', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubter Aufenthalt § 95 Abs. 1 Nr. 1, 2 und Abs. 2 Nr. 1b Aufenthaltsgesetz', 19842, 0, 13968, 5779, 0, 19614, 13369, 5869, 19108),
('725710', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubter Aufenthalt § 95 Abs. 1 Nr. 1 und 2 Aufenthaltsgesetz', 19590, 0, 13807, 5690, 0, 19362, 13169, 5832, 18872),
('725711', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubter Aufenthalt ohne unerlaubte Einreise', 2984, 0, 2638, 343, 0, 2985, 1718, 1335, 3010),
('725712', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubter Aufenthalt nach unerlaubter/ungeklärter Einreise', 16606, 0, 11169, 5347, 0, 16377, 11536, 4521, 15971),
('725720', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Unerlaubter Aufenthalt entgegen oder in Zuwiderhandlung eines Einreise- und Aufenthaltsverbotes § 95 Abs. 2 Nr. 1b AufenthG', 252, 0, 161, 89, 0, 252, 214, 42, 255),
('725800', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Einreise oder Aufenthalt trotz Versagung des Freizügigkeitsrechts § 9 Freizügigkeitsgesetz/EU', 98, 13, 69, 29, 0, 97, 86, 9, 94),
('725900', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Aufenthalts-, das Asyl- und das Freizügigkeitsgesetz/EU', 'Sonstige Verstöße gegen das Aufenthaltsgesetz', 721, 2, 287, 431, 0, 721, 598, 54, 646),
('726100', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Sprengstoff-, das Waffen- und das Kriegswaffenkontrollgesetz', 'Straftaten gegen das Sprengstoffgesetz', 611, 0, 522, 89, 0, 574, 575, 19, 164),
('726200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Sprengstoff-, das Waffen- und das Kriegswaffenkontrollgesetz', 'Straftaten gegen das Waffengesetz', 6367, 30, 5260, 1083, 191, 6208, 5650, 575, 2527),
('726300', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Sprengstoff-, das Waffen- und das Kriegswaffenkontrollgesetz', 'Straftaten gegen das Kriegswaffenkontrollgesetz', 81, 1, 67, 13, 0, 71, 70, 7, 9),
('727100', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten nach dem Kulturgutschutzgesetz (KGSG)', 'Illegale Ausfuhr von Kulturgut § 83 Abs. 1 Nr. 1, 2 und Abs. 2 KGSG', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('727200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten nach dem Kulturgutschutzgesetz (KGSG)', 'Illegale Einfuhr von Kulturgut § 83 Abs. 1 Nr. 3 KGSG', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('727300', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten nach dem Kulturgutschutzgesetz (KGSG)', 'Illegaler Handel mit Kulturgut § 83 Abs. 1 Nr. 4, 5 und Abs. 5 KGSG', 4, 0, 1, 3, 0, 3, 3, 0, 2),
('727400', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten nach dem Kulturgutschutzgesetz (KGSG)', 'Beschädigung, Zerstörung oder Veränderung von Kulturgut § 83 Abs. 3 KGSG', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('728010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Bundes- (oder Landes-) Datenschutzgesetz', 'Straftaten gegen Landesdatenschutzgesetz', 6, 0, 3, 3, 0, 4, 3, 1, 0),
('728020', 'Strafrechtliche Nebengesetze', 'Straftaten gegen sonstige strafrechtliche Nebengesetze -ohne Verkehrsdelikte-', 'Straftaten gegen das Bundes- (oder Landes-) Datenschutzgesetz', 'Straftaten gegen das Bundesdatenschutzgesetz', 51, 0, 33, 13, 0, 37, 27, 12, 9),
('731100', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Heroin', 1152, 27, 426, 722, 0, 1109, 818, 157, 310),
('731200', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Kokain einschl. Crack', 1433, 29, 670, 748, 0, 1366, 1234, 149, 534),
('731201', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Crack', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('731202', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Kokain', 1433, 29, 670, 748, 0, 1366, 1234, 149, 534),
('731300', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit LSD', 173, 5, 126, 45, 0, 166, 139, 26, 21),
('731400', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit NPS (BtMG)', 2327, 67, 555, 1770, 0, 2264, 1281, 154, 610),
('731600', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 4769, 119, 3213, 1528, 0, 4552, 3762, 736, 899),
('731601', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Amphetamin und seinen Derivaten in Pulver- oder flüssiger Form', 3478, 74, 2395, 1060, 0, 3308, 2763, 527, 633),
('731602', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Amphetamin und seinen Derivaten in Tabletten- bzw. Kapselform (Ecstasy)', 1291, 45, 818, 468, 0, 1244, 1035, 220, 272),
('731700', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 1645, 23, 1138, 498, 0, 1605, 1196, 304, 330),
('731701', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Methamphetamin in Pulver- oder flüssiger Form', 254, 3, 187, 65, 0, 248, 209, 52, 61),
('731702', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Methamphetamin in kristalliner Form (Crystal)', 1348, 20, 915, 427, 0, 1318, 972, 252, 265),
('731703', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Methamphetamin in Tabletten- bzw. Kapselform', 43, 0, 36, 6, 0, 39, 39, 2, 9),
('731800', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit Cannabis und Zubereitungen', 28795, 323, 17825, 10842, 0, 27669, 22918, 3130, 7894),
('731900', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Allgemeine Verstöße § 29 BtMG (soweit nicht unter 7340 pp. zu erfassen)', 'Allgemeiner Verstoß mit sonstigen Betäubungsmitteln', 2439, 74, 1504, 896, 0, 2298, 1800, 394, 474),
('732100', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von Heroin', 227, 13, 68, 151, 0, 220, 193, 35, 92),
('732110', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Heroin', 208, 10, 56, 148, 0, 203, 179, 31, 80),
('732120', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Heroin', 19, 3, 12, 3, 0, 17, 14, 4, 12),
('732200', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von Kokain einschl. Crack', 386, 19, 213, 149, 0, 369, 368, 39, 257),
('732210', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Kokain einschl. Crack', 275, 16, 131, 138, 0, 262, 262, 31, 162),
('732211', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Crack', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('732212', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Kokain', 275, 16, 131, 138, 0, 262, 262, 31, 162),
('732220', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Kokain einschl. Crack', 111, 3, 82, 11, 0, 107, 106, 8, 95),
('732221', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Crack', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('732222', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Kokain', 111, 3, 82, 11, 0, 107, 106, 8, 95),
('732300', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von LSD', 64, 2, 52, 6, 0, 58, 52, 8, 16),
('732310', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit LSD', 38, 2, 35, 3, 0, 38, 37, 2, 4),
('732320', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von LSD', 26, 0, 17, 3, 0, 20, 15, 6, 12),
('732400', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von NPS (BtMG)', 230, 13, 66, 160, 0, 197, 164, 31, 82),
('732410', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit NPS (BtMG)', 213, 13, 55, 158, 0, 183, 151, 30, 74),
('732420', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von NPS (BtMG)', 17, 0, 11, 2, 0, 14, 13, 1, 8),
('732600', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 1212, 58, 914, 251, 0, 1163, 1063, 151, 350),
('732610', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 977, 50, 744, 223, 0, 946, 858, 126, 188),
('732611', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Amphetamin und seinen Derivaten in Pulver- oder flüssiger Form', 586, 26, 464, 114, 0, 562, 493, 89, 76),
('732612', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Amphetamin und seinen Derivaten in Tabletten- bzw. Kapselform (Ecstasy)', 391, 24, 280, 109, 0, 384, 370, 37, 113),
('732620', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 235, 8, 170, 28, 0, 217, 206, 25, 162),
('732621', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Amphetamin und seinen Derivaten in Pulver- oder flüssiger Form', 166, 7, 127, 16, 0, 160, 148, 19, 106),
('732622', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Amphetamin und seinen Derivaten in Tabletten- bzw. Kapselform (Ecstasy)', 69, 1, 43, 12, 0, 57, 58, 6, 56),
('732700', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von  Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 461, 14, 359, 84, 0, 448, 383, 101, 176),
('732710', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 264, 7, 182, 77, 0, 257, 218, 55, 64),
('732711', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Methamphetamin in Pulver- oder flüssiger Form', 35, 1, 21, 12, 0, 33, 32, 5, 10),
('732712', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Methamphetamin in kristalliner Form (Crystal)', 219, 4, 155, 61, 0, 215, 178, 49, 54),
('732713', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Methamphetamin in Tabletten- bzw. Kapselform', 10, 2, 6, 4, 0, 9, 8, 1, 0),
('732720', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 197, 7, 177, 7, 0, 191, 166, 46, 113),
('732721', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Methamphetamin in Pulver- oder flüssiger Form', 21, 0, 20, 0, 0, 20, 17, 3, 17),
('732722', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Methamphetamin in kristalliner Form (Crystal)', 176, 7, 157, 7, 0, 171, 150, 43, 96),
('732723', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Methamphetamin in Tabletten- bzw. Kapselform', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('732800', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von Cannabis und Zubereitungen', 5436, 180, 3916, 1305, 0, 5209, 4795, 449, 2259),
('732810', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit Cannabis und Zubereitungen', 3928, 168, 2680, 1186, 0, 3720, 3403, 299, 1075),
('732820', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von Cannabis und Zubereitungen', 1508, 12, 1236, 119, 0, 1489, 1403, 150, 1186),
('732900', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit und Schmuggel von sonstigen Betäubungsmitteln', 446, 30, 294, 125, 0, 415, 347, 74, 146),
('732910', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Unerlaubter Handel mit sonstigen Betäubungsmitteln', 338, 19, 219, 110, 0, 314, 260, 61, 89),
('732920', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubter Handel mit und Schmuggel von Rauschgiften § 29 BtMG', 'Schmuggel von sonstigen Betäubungsmitteln', 108, 11, 75, 15, 0, 101, 88, 13, 57),
('733100', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Heroin', 18, 1, 5, 9, 0, 17, 14, 3, 13),
('733200', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Kokain einschl. Crack', 41, 1, 27, 5, 0, 40, 54, 4, 50),
('733201', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Crack', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('733202', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Kokain', 41, 1, 27, 5, 0, 40, 54, 4, 50),
('733300', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von LSD', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('733400', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von NPS (BtMG)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('733600', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 30, 0, 15, 10, 0, 29, 38, 6, 23),
('733601', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Amphetamin und seinen Derivaten in Pulver- oder flüssiger Form', 24, 0, 12, 8, 0, 23, 30, 6, 18),
('733602', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Amphetamin und seinen Derivaten in Tabletten- bzw. Kapselform (Ecstasy)', 6, 0, 3, 2, 0, 6, 8, 0, 5),
('733700', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 68, 1, 54, 7, 0, 65, 74, 23, 32),
('733701', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Methamphetamin in Pulver- oder flüssiger Form', 4, 0, 4, 0, 0, 4, 4, 1, 2),
('733702', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Methamphetamin in kristalliner Form (Crystal)', 62, 1, 50, 6, 0, 60, 69, 22, 29),
('733703', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Methamphetamin in Tabletten- bzw. Kapselform', 2, 0, 0, 1, 0, 1, 1, 0, 1),
('733800', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von Cannabis und Zubereitungen', 112, 2, 67, 22, 0, 102, 122, 19, 91),
('733900', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Unerlaubte Einfuhr von Betäubungsmitteln § 30 Abs. 1 Nr. 4 BtMG (in nicht geringer Menge)', 'Unerlaubte Einfuhr in nicht geringer Menge von sonstigen Betäubungsmitteln', 10, 0, 5, 3, 0, 10, 8, 2, 7),
('734100', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Anbau von Betäubungsmitteln § 29 Abs. 1 Nr. 1 BtMG', 616, 12, 499, 113, 0, 493, 477, 78, 53),
('734200', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Betäubungsmittelanbau, -herstellung und -handel §§ 30 Abs. 1 Nr. 1, 30a BtMG', 315, 4, 227, 81, 0, 313, 417, 48, 171),
('734210', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Verstöße gemäß § 30 Abs. 1 Nr. 1 BtMG', 22, 0, 14, 7, 0, 21, 46, 4, 17),
('734220', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Verstöße gemäß § 30a BtMG', 293, 4, 213, 74, 0, 292, 372, 45, 156),
('734300', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Bereitstellung von Geldmitteln oder anderen Vermögensgegenständen § 29 Abs. 1 Nr. 13 BtMG', 1, 0, 0, 1, 0, 1, 1, 0, 0),
('734400', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Werbung für Betäubungsmittel § 29 Abs. 1 Nr. 8 BtMG', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734500', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Abgabe, Verabreichung oder Überlassung von Betäubungsmitteln an Minderjährige § 29a Abs. 1 Nr. 1, ggf. § 30 Abs. 1 Nr. 2 BtMG', 380, 21, 292, 83, 0, 361, 320, 35, 147),
('734510', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Abgabe, Verabreichung oder Überlassung von Betäubungsmitteln an Minderjährige § 29a Abs. 1 Nr. 1 BtMG', 352, 21, 269, 79, 0, 333, 294, 33, 130),
('734520', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Gewerbsmäßige Abgabe, Verabreichung oder Überlassung von Betäubungsmitteln an Minderjährige § 30 Abs. 1 Nr. 2 BtMG', 28, 0, 23, 4, 0, 28, 28, 2, 18),
('734600', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Leichtfertige Verursachung des Todes eines Anderen durch Abgabe pp. von Betäubungsmitteln § 30 Abs. 1 Nr. 3 BtMG', 7, 0, 3, 4, 0, 7, 6, 1, 0),
('734700', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Verschreibung und Verabreichung durch Ärzte § 29 Abs. 1 Nr. 6 BtMG', 30, 0, 11, 19, 0, 29, 19, 10, 0),
('734800', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Handel, Herstellung, Abgabe und Besitz in nicht geringer Menge von Betäubungsmitteln § 29a Abs. 1 Nr. 2 BtMG', 2500, 69, 1624, 841, 0, 2401, 2461, 306, 1010),
('734810', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge § 29a Abs. 1 Nr. 2 BtMG', 389, 18, 278, 105, 0, 367, 351, 51, 81),
('734811', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von Heroin', 12, 0, 6, 6, 0, 12, 8, 5, 0),
('734812', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von Kokain einschl. Crack', 27, 2, 12, 14, 0, 26, 25, 3, 10),
('734813', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von LSD', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734814', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von NPS (BtMG)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734816', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 44, 9, 36, 6, 0, 41, 37, 5, 6),
('734817', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 13, 0, 11, 1, 0, 8, 8, 2, 3),
('734818', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von Cannabis und Zubereitungen', 247, 4, 181, 64, 0, 234, 235, 28, 54),
('734819', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte(r) Abgabe und Besitz in nicht geringer Menge von sonstigen Betäubungsmitteln', 46, 3, 32, 14, 0, 46, 38, 8, 8),
('734820', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge § 29a Abs. 1 Nr. 2 BtMG', 2102, 50, 1338, 735, 0, 2026, 2115, 253, 932),
('734821', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge von Heroin', 101, 2, 35, 66, 0, 96, 99, 19, 56),
('734822', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge von Kokain einschl. Crack', 306, 3, 166, 138, 0, 299, 336, 42, 199),
('734823', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge von LSD', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734824', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge von NPS (BtMG)', 7, 0, 3, 4, 0, 7, 6, 1, 2),
('734826', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge mit Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 299, 12, 225, 69, 0, 285, 294, 41, 56),
('734827', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge mit Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 113, 5, 83, 29, 0, 110, 108, 27, 34),
('734828', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge von Cannabis und Zubereitungen', 1234, 24, 806, 410, 0, 1189, 1270, 121, 594),
('734829', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubter Handel in nicht geringer Menge von sonstigen Betäubungsmitteln', 42, 4, 20, 19, 0, 40, 39, 4, 12),
('734840', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge § 29a Abs. 1 Nr. 2 BtMG', 9, 1, 8, 1, 0, 8, 6, 2, 0),
('734841', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von Heroin', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734842', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von Kokain einschl. Crack', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734843', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von LSD', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734844', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von NPS (BtMG)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734846', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von Amphetamin und seinen Derivaten in Pulver- oder flüssiger sowie in Tabletten- bzw. Kapselform (Ecstasy)', 1, 0, 1, 0, 0, 1, 0, 1, 0),
('734847', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung  in nicht geringer Menge von Methamphetamin in Pulver-, kristalliner oder flüssiger sowie in Tabletten- bzw. Kapselform', 5, 1, 4, 1, 0, 4, 3, 1, 0),
('734848', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von Cannabis und Zubereitungen', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('734849', 'Strafrechtliche Nebengesetze', 'Rauschgiftdelikte (soweit nicht bereits mit anderer Schlüsselzahl erfasst)', 'Sonstige Verstöße gegen das BtMG', 'Unerlaubte Herstellung in nicht geringer Menge von sonstigen Betäubungsmitteln', 3, 0, 3, 0, 0, 3, 3, 0, 0),
('740001', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', NULL, 'Transplantationsgesetz (unerlaubter Organhandel)', 2, 0, 1, 1, 0, 2, 2, 0, 1),
('740002', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', NULL, 'Hundeverbringungs- und -einfuhrbeschränkungsgesetz', 21, 0, 15, 5, 0, 21, 12, 15, 15),
('740003', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', NULL, 'Verstoß gegen das Heilpraktikergesetz', 6, 0, 5, 1, 0, 6, 4, 6, 4),
('740079', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', NULL, 'Sonstiges strafrechtliches Nebengesetz auf dem Umwelt- und Verbraucherschutzsektor (ohne Lebensmittel)', 0, 0, 0, 0, 0, 0, 0, 0, 0),
('741001', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem ChemikalienG', 'Straftaten nach § 27 ChemikalienG i.V.m. der Gefahrstoffverordnung', 51, 0, 43, 8, 0, 44, 67, 3, 18),
('741079', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem ChemikalienG', 'Sonstige Straftaten nach dem ChemikalienG', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('742010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Infektionsschutz- und Tiergesundheitsgesetz', 'Infektionsschutzgesetz', 8, 0, 7, 1, 0, 8, 6, 2, 1),
('742020', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Infektionsschutz- und Tiergesundheitsgesetz', 'Tiergesundheitsgesetz (TierGesG)', 14, 0, 11, 3, 0, 10, 5, 7, 4),
('743010', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Bundesnaturschutz-, Tierschutz-, Bundesjagd- und PflanzenschutzG', 'Bundesnaturschutzgesetz', 94, 0, 74, 19, 1, 67, 64, 9, 9),
('743020', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Bundesnaturschutz-, Tierschutz-, Bundesjagd- und PflanzenschutzG', 'Tierschutzgesetz', 1044, 0, 946, 97, 15, 709, 622, 181, 95),
('743030', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Bundesnaturschutz-, Tierschutz-, Bundesjagd- und PflanzenschutzG', 'Bundesjagdgesetz', 9, 0, 9, 0, 0, 6, 8, 0, 0),
('743040', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Bundesnaturschutz-, Tierschutz-, Bundesjagd- und PflanzenschutzG', 'Pflanzenschutzgesetz', 1, 0, 1, 0, 0, 0, 0, 0, 0),
('744100', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Abfallverbringungsgesetz (AbfVerbrG)', 'Illegale Verbringung gefährlicher Abfälle § 18a AbfVerbrG', 13, 0, 10, 3, 0, 12, 12, 1, 6),
('744200', 'Strafrechtliche Nebengesetze', 'Straftaten gegen strafrechtliche Nebengesetze auf dem Umwelt- und Verbraucherschutzsektor (neben Sch', 'Straftaten nach dem Abfallverbringungsgesetz (AbfVerbrG)', 'Illegale Verbringung nichtgefährlicher Abfälle § 18b AbfVerbrG', 7, 0, 5, 2, 0, 7, 7, 0, 3);


ALTER TABLE `Straftaten`
  ADD PRIMARY KEY (`schluessel`);
